MX300 series Druckerhandbuch für PCs
MA-3475-V1.00
Nachfolgend finden Sie die Verfahren zur Durchführung bestimmter Aufgaben

Normaler Druck

Mit Grundeinstellungen drucken

Seitenformat und Ausrichtung auswählen

Verschiedene Druckmethoden

Anzahl der Kopien und Druckreihenfolge festlegen

Heftrand festlegen

Randloser Druck

An Seite anpassen

Zoomdruck

Seitenlayoutdruck

Posterdruck

Broschürendruck

Duplexdruck

Stempel-/Hintergrunddruck

Umschläge bedrucken

Druckergebnisse vor dem Drucken anzeigen

Papierformat festlegen (benutzerdefiniertes Format)

Druckqualität ändern und Bilddaten korrigieren

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbdokumente schwarzweiß drucken

Farbkorrektur festlegen

Farbbalance anpassen

Intensität anpassen

Kontrast einstellen

Helligkeit einstellen

Illustration simulieren

Bilddaten mit einer einzelnen Farbe drucken

Bilddaten in leuchtenden Farben darstellen

Gezackte Umrisslinien glätten

Farbeigenschaften zur Verbesserung der Farbwiedergabe ändern

Reduzierung des Bildrauschens

Druckeinstellungen ändern

Druckoptionen ändern

Geänderte Druckprofile speichern

Wartung und Ändern von Einstellungen

Druckköpfe reinigen

Papiereinzugwalzen reinigen

Druckkopf ausrichten

Druckkopfdüsen prüfen

Druckerinnenraum reinigen

Tintenpatrone auswählen

Ein-/Ausschaltfunktion

Geräuschpegel des Druckers senken / Geräuscharmer Modus

Betriebsmodus des Druckers ändern

Überblick über den Druckertreiber

Canon IJ-Druckertreiber

Canon IJ-Statusmonitor

Canon IJ-Vorschau

Druckertreiber aktualisieren

Aktuellen MP Drivers verwenden

MP Drivers deinstallieren

Vor dem Installieren des MP Drivers

MP Drivers installieren

Anhang

Nicht benötigte Druckaufträge löschen

Drucker mit dem Netzwerk verbinden

Online-Handbücher deinstallieren


Anhang

Nicht benötigte Druckaufträge löschen

Drucker mit dem Netzwerk verbinden

Online-Handbücher deinstallieren


Druckkopf ausrichten

Mit der Funktion Druckkopfausrichtung können Sie die Position neu eingesetzter Druckköpfe korrigieren und so das Problem falsch ausgerichteteter Zeilen und Farben beheben.

So führen Sie eine Druckkopfausrichtung aus:

Druckkopfausrichtung

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Druckkopfausrichtung im Register Wartung.

Das Dialogfeld Druckkopfausrichtung starten wird geöffnet.

2. Stellen Sie den Papierstärkehebel nach links und legen Sie zwei Blätter Normalpapier des Formats A4 oder Letter in das hintere Fach ein.

3. Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie auf Druckkopfausrichtung.

Tipp

Um die aktuelle Einstellung zu prüfen, bevor Sie die Druckkopfposition ausrichten, klicken Sie auf Druckausrichtungswert.

4. Befolgen Sie die Anweisung in der Meldung.

5. Das Dialogfeld Druckkopfausrichtung wird geöffnet.

Wählen Sie die Nummern der Muster mit den wenigsten Streifen in den jeweiligen Feldern aus.
Durch Klicken auf die Nummern der Muster mit den wenigsten Streifen im Vorschaufenster werden die zugehörigen Nummern in den jeweiligen Feldern automatisch festgelegt.

Tipp

Wenn Sie den Ausdruck betrachten und nach wie vor nicht ermitteln können, welches Muster die wenigsten Streifen aufweist, finden Sie weitere Informationen im Druckerhandbuch.

6. Klicken Sie nach Eingabe der erforderlichen Werte auf OK.

7. Anschließend wird ein zweites Blatt des Druckkopfausrichtungsmusters gedruckt.

Befolgen Sie die Anweisung in der Meldung.


Nutzungshinweise

Für den Druckertreiber gelten die nachfolgend beschriebenen Beschränkungen. Beachten Sie diese, wenn Sie mit dem Druckertreiber arbeiten.

Beschränkungen für den Druckertreiber

Bei einigen Anwendungen ist die Einstellung Kopien im Register Seite einrichten des Druckertreibers möglicherweise deaktiviert.
Verwenden Sie in diesem Fall die Einstellung Exemplare des Dialogfelds Drucken der Anwendungssoftware.

Falls im Dialogfeld Info eine andere Sprache als im Betriebssystem ausgewählt ist, wird der Treiberbildschirm wahrscheinlich nicht ordnungsgemäß angezeigt.

Ändern Sie nicht die Druckereigenschaften im Register Erweitert. Wenn Sie die Druckereigenschaften ändern, werden die nachfolgenden Funktionen nicht mehr ordnungsgemäß durchgeführt.
Eine Ausführung dieser Funktionen ist ebenfalls nicht möglich, wenn im Dialogfeld Drucken der Anwendungssoftware die Option Ausgabe in Datei ausgewählt ist oder Sie mit Anwendungen arbeiten, die das EMF-Spoolen nicht unterstützen, z. B. Adobe Photoshop LE und MS Photo Editor.

- Vorschau vor dem Druckvorgang im Register Optionen

- Spool-Datengröße verringern im Dialogfeld Druckoptionen

- Seitenlayoutdruck, Posterdruck, Broschürendruck, Duplexdruck, Ab der letzten Seite drucken und Sortieren im Register Seite einrichten

Da die Auflösung, die Sie im Vorschaufenster sehen, nicht der gedruckten Auflösung entspricht, können Text und Linien im Vorschaufenster und im tatsächlichen Ausdruck unterschiedlich aussehen.

In einigen Anwendungen wird der Druckvorgang in mehrere Druckaufträge unterteilt.
Um den Druckvorgang abzubrechen, löschen Sie alle unterteilten Druckaufträge.

Wenn Bilddaten nicht ordnungsgemäß gedruckt werden, öffnen Sie das Dialogfeld Druckoptionen von dem Register Seite einrichten aus und ändern Sie die Einstellung für Von Anwendung geforderte ICM-Funktion deaktivieren. Dies behebt möglicherweise das Problem.

Softwarefenster werden in Windows Vista möglicherweise nicht ordnungsgemäß angezeigt, wenn die Schriftarten auf Größere Skalierung gesetzt sind. Falls Sie die Fenster mit Schriftarten vom Typ Größere Skalierung anzeigen möchten, setzen Sie das Desktop folgendermaßen auf Windows - klassisch:

1. Klicken Sie im Startmenü auf Systemsteuerung.

2. Wählen Sie Darstellung und Anpassung -> Anpassung -> Design.
Das Dialogfeld Designeinstellungen wird geöffnet.

3. Klicken Sie im Dialogfeld Designeinstellungen auf die Registerkarte Designs und wählen Sie unter Design die Option Windows - klassisch aus.

4. Klicken Sie auf OK.

Das Desktop wird zu "Windows - klassisch" geändert.

Beschränkungen im Zusammenhang mit Anwendungen

In Microsoft Word (Microsoft Corporation) gelten folgende Beschränkungen:

- Wenn Microsoft Word über dieselben Druckfunktionen wie der Druckertreiber verfügt, legen Sie die Funktionen in Word fest.

- Wenn Sie Zoomdruck, An Seite anpassen oder Seitenlayoutdruck in der Liste Seitenlayout des Registers Seite einrichten auswählen, ist die ausgewählte Druckfunktion möglicherweise nicht wirksam, je nach verwendeter Word-Version.
Falls dieses Problem auftritt, führen Sie die nachfolgenden Schritte aus.

1. Öffnen Sie in Word das Dialogfeld Drucken.

2. Öffnen Sie das Druckertreiber-Setup-Fenster und legen Sie im Register Seite einrichten das Seitenlayout fest. Klicken Sie anschließend auf OK.

3. Schließen Sie das Dialogfeld Drucken, ohne den Druckvorgang zu starten.

4. Öffnen Sie in Word erneut das Dialogfeld Drucken.

5. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie erneut auf OK.

6. Starten Sie den Druckvorgang.

Ein Dialogfeld mit einer Sicherheitswarnung wird beim Drucken über Internet Explorer 7.0 möglicherweise angezeigt. Klicken Sie in derartigen Fällen zum Fortfahren auf Zulassen. Aktivieren Sie das Kontrollkästchen Warnung für dieses Programm nicht mehr anzeigen, bevor Sie auf Zulassen klicken, um dieses Dialogfeld mit der Warnung ab dem nächsten Mal nicht mehr anzuzeigen.

Illustrator/Adobe Systems Inc.
Wenn der Bitmap-Druck verwendet wird, kann der Druckvorgang möglicherweise einige Zeit dauern oder es werden nicht alle Daten gedruckt. Drucken Sie erst, nachdem Sie das Kontrollkästchen Bitmap-Druck im Dialogfeld Drucken deaktiviert haben.

Tipp

Weitere Informationen zu Einschränkungen finden Sie in der Liesmich-Datei, die Sie zusammen mit dem Druckertreiber erhalten haben.


Bilddaten zur Verwendung als Hintergrund speichern

Diese Funktion ist bei Verwendung des 64-Bit-Druckertreibers nicht verfügbar.

Sie können eine Bitmap-Datei wählen und diese als neuen Hintergrund speichern. Sie können auch einen vorhandenen Hintergrund ändern und in geänderter Form speichern. Ein unnötiger Hintergrund kann jederzeit gelöscht werden.

So speichern Sie die als Hintergrund zu verwendenden Bilddaten:

Bilddaten zur Verwendung als Hintergrund speichern

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Stempel/Hintergrund... (Stamp/Background...) im Register Seite einrichten (Page Setup).

Abbildung: [Stempel/Hintergrund...] (Stamp/Background...) im Register [Seite einrichten] (Page Setup)

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird geöffnet.

Abbildung: Dialogfeld [Stempel/Hintergrund] (Stamp/Background)

2. Klicken Sie auf Hintergrund auswählen... (Select Background...).

Das Dialogfeld Hintergrundeinstellungen (Background Settings) wird geöffnet.

Abbildung: Dialogfeld [Hintergrundeinstellungen] (Background Settings)

3. Klicken Sie auf Datei auswählen... (Select File...).

Das Dialogfeld Öffnen wird geöffnet.

4. Wählen Sie die gewünschten Bilddaten (Bitmapdatei) aus und klicken Sie auf Öffnen.

5. Falls erforderlich, nehmen Sie folgende Einstellungen vor, während das Vorschaufenster angezeigt wird:

Layoutmethode (Layout Method)

Legen Sie fest, wie die als Hintergrund verwendeten Bilddaten auf das Papier gedruckt werden sollen.
Wenn Sie Benutzerdefiniert wählen, können Sie die Koordinaten für die X-Position (X-Position) und die Y-Position (Y-Position) angeben.
Sie können die Hintergrundposition auch ändern, indem Sie das Bild im Vorschaufenster an eine andere Stelle ziehen.

Intensität (Intensity)

Wählen Sie die Intensität der Hintergrundbilddaten mit dem Schieberegler für die Intensität (Intensity) aus. Zum Aufhellen des Hintergrunds ziehen Sie den Schieberegler nach links. Zum Abdunkeln des Hintergrunds ziehen Sie den Schieberegler nach rechts. Zum Drucken des Hintergrunds mit Original-Bitmap-Intensität bewegen Sie den Schieberegler ganz nach rechts.

6. Klicken Sie auf das Register Einstellungen speichern (Save settings) und geben Sie einen Titel in das Feld Titel ein.

7. Klicken Sie auf Speichern.

8. Klicken Sie auf OK (OK), wenn die Bestätigungsmeldung angezeigt wird.

9. Klicken Sie auf OK (OK).

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird erneut geöffnet.
Der gespeicherte Titel erscheint in der Liste Hintergrund (Background).

Hintergrundeinstellungen ändern und speichern

1. Aktivieren Sie das Kontrollkästchen Hintergrund (Background) im Dialogfeld Stempel/Hintergrund (Stamp/Background) und wählen Sie dann den Titel des zu ändernden Hintergrunds in der Liste Hintergrund (Background) aus.

2. Klicken Sie auf Hintergrund auswählen... (Select Background...).

Das Dialogfeld Hintergrundeinstellungen (Background Settings) wird geöffnet.

3. Legen Sie bei Bedarf die Einstellungen für Layoutmethode (Layout Method) und Intensität (Intensity) fest. Der aktuelle Hintergrund wird im Vorschaufenster angezeigt.

4. Klicken Sie auf das Register Einstellungen speichern (Save settings).

5. Klicken Sie auf Überschreibung speichern.

Wenn Sie den Hintergrund unter einem anderen Titel speichern möchten, geben Sie in das Feld Titel einen neuen Titel ein und klicken Sie auf Speichern.

6. Klicken Sie auf OK (OK), wenn die Bestätigungsmeldung angezeigt wird.

7. Klicken Sie auf OK (OK).

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird erneut geöffnet.
Der gespeicherte Titel erscheint in der Liste Hintergrund (Background).

Nicht mehr benötigten Hintergrund löschen

1. Klicken Sie auf Hintergrund auswählen... (Select Background...) im Dialogfeld Stempel/Hintergrund (Stamp/Background).

Das Dialogfeld Hintergrundeinstellungen (Background Settings) wird geöffnet.

2. Klicken Sie auf das Register Einstellungen speichern (Save settings).

3. Wählen Sie in der Liste Hintergründe den Titel des zu löschenden Hintergrunds aus.

4. Klicken Sie auf Löschen.

5. Klicken Sie auf OK (OK), wenn die Bestätigungsmeldung angezeigt wird.

Wiederholen Sie die Schritte 3 bis 5 zum Löschen weiterer Hintergründe.

6. Klicken Sie auf OK (OK).

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird erneut geöffnet.


Mit Grundeinstellungen drucken

Im Folgenden werden die grundlegenden Einstellungen beschrieben, die für den ordnungsgemäßen Ausdruck von Daten erforderlich sind:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie den Typ des im Drucker eingelegten Papiers in der Liste Medientyp (Media Type) im Register Optionen (Main) aus.

Abbildung: [Medientyp] (Media Type) im Register [Optionen] (Main)

2. Wählen Sie Hoch (High), Standard (Standard) oder Schnell (Fast) für Druckqualität (Print Quality) aus.

3. Wählen Sie Automatisch (Auto) für Farbe/Intensität (Color/Intensity).

4. Die Einstellungen des Druckertreibers wie Papiertyp und Position des Papierstärkehebels werden im Vorschaufenster auf der linken Seite des Druckertreiber-Fensters angezeigt.

Öffnen Sie das Vorschaufenster und prüfen Sie die Einstellungen.

5. Klicken Sie auf OK (OK).

Die Druckeinstellungen sind damit beendet. Wenn Sie den Druckvorgang ausführen, wird das Dokument mit dem angegebenen Medientyp gedruckt.


Broschürendruck

Der Broschürendruck ermöglicht das Ausgeben von Druckdaten als Broschüre. Die Daten werden auf beide Seiten des Papiers gedruckt. Bei diesem Druckvorgang wird sichergestellt, dass die gefalteten Broschürenblätter in der richtigen Reihenfolge zusammengelegt und in der Mitte geheftet werden können.

So stellen Sie die Funktion für den Broschürendruck ein:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Broschürendruck (Booklet Printing) in der Liste Seitenlayout (Page Layout) im Register Seite einrichten (Page Setup).

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

Abbildung: Auswahl von [Broschürendruck] (Booklet Printing) unter [Seitenlayout] (Page Layout) im Register [Seite einrichten] (Page Setup)

2. Wählen Sie das Papierformat in der Liste Druckerpapierformat (Printer Paper Size) aus.

3. Klicken Sie auf Einstellen... (Specify...), um das Dialogfeld Broschürendruck (Booklet Printing) zu öffnen, und legen Sie die folgenden Einstellungen fest:

Abbildung: Dialogfeld [Broschürendruck] (Booklet Printing)

Heftposition ändern:

Wählen Sie in der Liste Rand zum Heften (Margin for stapling) die Seite, an der die Blätter geheftet werden sollen.

Eine Seite eines Blatts leer lassen:

Aktivieren Sie das Kontrollkästchen Leere Seite einfügen (Insert blank page) und wählen Sie die Seite aus, die leer bleiben soll.

Randbreite festlegen:

Geben Sie einen Wert in das Feld Rand (Margin) ein. Die eingegebene Breite ab der Mitte des Blatts wird der Rand für eine Seite.

Einen Seitenrand um jede Dokumentseite drucken:

Aktivieren Sie das Kontrollkästchen Seitenrand (Page Border).

4. Klicken Sie auf OK (OK).

Der Drucker bedruckt zuerst eine Seite der Blätter. Wenn der Druck auf einer Seite beendet ist, drehen Sie das Papier entsprechend der Anweisung am Bildschirm um und klicken Sie auf OK (OK).
Wenn der Druck auf der anderen Seite beendet ist, falten Sie alle Blätter in der Mitte und heften Sie sie zu einer Broschüre zusammen.

Hinweis

Broschürendruck (Booklet Printing) ist in folgenden Fällen nicht verfügbar:

- In der Liste Medientyp ist ein anderer Medientyp als Normalpapier oder Fotopapier Plus Doppelseitig ausgewählt.

- Das Kontrollkästchen Randloser Druck ist aktiviert.

Wenn Broschürendruck (Booklet Printing) in der Liste Seitenlayout (Page Layout) ausgewählt ist, sind die folgenden Einstellungen nicht verfügbar:

- Duplexdruck (Duplex Printing), Heftseite (Staple Side), Ab der letzten Seite drucken (Print from Last Page) und Sortieren (Collate).

Tipp

Wenn das Kontrollkästchen Leere Seite einfügen (Insert blank page) im Dialogfeld Broschürendruck (Booklet Printing) aktiviert ist, werden Stempel und Hintergrund nicht auf den Leerseiten gedruckt.


Randloser Druck

Mit der Funktion für den randlosen Druck können Sie Dokumente vergrößert ausdrucken, so dass sie ein wenig über die Papierränder hinausragen. Ist die Funktion Randloser Druck deaktiviert, wird um die gedruckten Daten ein Rand eingefügt. Wenn Sie ein Dokument, z. B. ein Foto, ohne Rand drucken möchten, wählen Sie Randloser Druck (Borderless Printing).

Die Funktion für randlosen Druck wird folgendermaßen eingestellt:

Randloser Druck (Borderless Printing) einstellen

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Randloser Druck (Borderless Printing) in der Liste Seitenlayout (Page Layout) des Registers Seite einrichten (Page Setup).

Abbildung: [Randloser Druck] (Borderless Printing) im Register [Seite einrichten] (Page Setup)

2. Wenn die Bestätigungsmeldung angezeigt wird, klicken Sie auf OK (OK).

Wenn eine Meldung erscheint, die zum Ändern des Medientyps auffordert, wählen Sie einen Medientyp in der Liste aus und klicken Sie auf OK (OK).

3. Überprüfen Sie das in der Liste Seitenformat (Page Size) ausgewählte Seitenformat. Wenn Sie die Einstellung ändern möchten, wählen Sie ein anderes Format in der Liste aus.

Die Liste Seitenformat (Page Size) zeigt nur Formate an, die für den randlosen Druck verwendet werden können.

4. Passen Sie den Erweiterungsumfang mit dem Schieberegler Erweiterungsumfang (Amount of Extension) an. Wenn Sie den Regler nach rechts verschieben, wird der Umfang größer, wenn Sie ihn nach links verschieben, wird er kleiner.

In den meisten Fällen ist es empfehlenswert, den Schieberegler auf die zweite Position von rechts zu stellen.

Hinweis

Wenn Sie den Schieberegler ganz nach rechts verschieben, kann die Rückseite des Papiers verschmieren.

5. Klicken Sie auf OK (OK).

Die Daten werden ohne Ränder auf das Papier gedruckt.

Hinweis

Wenn ein Seitenformat ausgewählt wird, das nicht für den randlosen Druck verwendet werden kann, wird es automatisch in das für den randlosen Druck gültige Format geändert.

Bei Auswahl der Option Hochauflösendes Papier, T-Shirt Druckfolie oder Umschlag von der Liste Medientyp des Registers Optionen (Main) ist randloses Drucken nicht möglich.

Wenn Randloser Druck (Borderless Printing) aktiviert ist, sind die Optionen Druckerpapierformat, Seitenlayout (Page Layout), Heftseite (Staple Side) (wenn Duplexdruck (Duplex Printing) nicht aktiviert ist) und die Schaltfläche Stempel/Hintergrund (Stamp/Background) im Register Seite einrichten (Page Setup) nicht verfügbar.

Je nach verwendetem Medientyp kann die Druckqualität geringfügig abnehmen oder das Blatt kann oben und unten verschmutzt sein.

Wenn sich das Verhältnis von Höhe zu Breite stark von den Bilddaten unterscheidet, wird abhängig vom Format des Mediums ein Teil des Bildes möglicherweise nicht gedruckt.
Beschneiden Sie in diesem Fall die Bilddaten mit einer Anwendungssoftware entsprechend dem Papierformat.

Tipp

Wenn im Register Optionen (Main) unter Medientyp die Option Normalpapier ausgewählt ist, sollte kein randloser Druck ausgeführt werden. Daher wird das Dialogfeld für die Auswahl des Medientyps angezeigt. Wählen Sie bei Verwendung von Normalpapier zum Drucktest die Option Normalpapier und klicken Sie auf OK (OK).

Erweitern der zu druckenden Bildfläche des Dokuments

Wenn Sie einen großen Erweiterungsumfang angeben, können Sie problemlos ohne Rand drucken. Der Teil des Dokuments, der über den Papierbereich hinausragt, wird nicht gedruckt. Dies bedeutet, dass Objekte im Randbereich eines Fotos unter Umständen ausgeblendet werden.

Erstellen Sie zunächst einen Probedruck. Wenn zu viel Bildfläche abgeschnitten ist, vermindern Sie den Erweiterungsumfang, damit das Bild möglichst komplett gedruckt wird. Die Erweiterung verringert sich, wenn der Schieberegler Erweiterungsumfang (Amount of Extension) nach links geschoben wird.

Hinweis

Wenn der Erweiterungsumfang (Amount of Extension) verringert wird, kann je nach verwendeter Papiergröße ein unerwünschter Rand auf dem Ausdruck erscheinen.

Tipp

Befindet sich der Schieberegler Erweiterungsumfang (Amount of Extension) ganz links, werden die Bilddaten nicht beschnitten.

Wenn das Kontrollkästchen Vorschau vor dem Druckvorgang im Register Optionen (Main) aktiviert ist, können Sie vor dem Druckvorgang prüfen, ob wirklich kein Rand vorhanden ist.


Druckerinnenraum reinigen

Mit Hilfe der Bodenplattenreinigung können Sie Verschmierungen auf der Rückseite des Papiers verhindern. Führen Sie vor dem Duplexdruck eine Bodenplattenreinigung durch.
Führen Sie die Bodenplattenreinigung auch dann aus, wenn auf den ausgedruckten Seiten Verschmierungen zu sehen sind, die nicht von den Druckdaten herrühren.

Anweisungen zum Einlegen von Papier in den Drucker finden Sie im Benutzerhandbuch.
So führen Sie eine Bodenplattenreinigung durch:

Bodenplattenreinigung

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Bodenplattenreinigung im Register Wartung.

Das Dialogfeld Bodenplattenreinigung wird geöffnet.

2. Falten Sie die lange Seite eines Blatts Normalpapier des Formats A4 oder Letter in der Mitte gemäß der Anweisung im Dialogfeld und entfalten Sie es wieder.

Legen Sie das Papier im Hochformat mit der Knickfalte nach unten in das hintere Fach ein.

3. Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie auf Ausführen.

Die Bodenplattenreinigung beginnt.


Helligkeit einstellen

Abbildung: [Hell] (Light) ist ausgewählt | Abbildung: [Normal] (Normal) ist ausgewählt | Abbildung: [Dunkel] (Dark) ist ausgewählt
Hell ist ausgewählt | Normal ist ausgewählt | Dunkel ist ausgewählt

Die Funktion Helligkeit (Brightness) ändert die Gesamthelligkeit der zu druckenden Bilddaten.
Sie ändert nicht reines Weiß oder reines Schwarz, sondern nur die Helligkeit der dazwischen liegenden Farben.
Die Beispielbilder zeigen die Druckergebnisse für den jeweiligen Wert für die Helligkeit (Brightness).

So passen Sie die Helligkeit (Brightness) an:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Manuell (Manual) unter Farbe/Intensität (Color/Intensity) auf der Registerkarte Optionen (Main).

Abbildung: Auswahl von [Manuell] (Manual) unter [Farbe/Intensität] (Color/Intensity) im Register [Optionen] (Main)

2. Klicken Sie auf Einstellen... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

3. Wählen Sie für die Option Helligkeit (Brightness) einen der folgenden Werte: Hell (Light), Normal (Normal) oder Dunkel (Dark).

Abbildung: [Helligkeit] (Brightness) im Dialogfeld [Manuelle Farbeinstellung] (Manual Color Adjustment)

4. Klicken Sie auf OK (OK).

5. Klicken Sie auf der Registerkarte Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten mit der festgelegten Helligkeit gedruckt.

Verwandte Themen

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbkorrektur festlegen

Farbbalance anpassen

Intensität anpassen

Kontrast einstellen


Druckköpfe reinigen

Die Druckkopfreinigung beseitigt Verstopfungen in den Druckkopfdüsen. Sie sollten eine Druckkopfreinigung durchführen, wenn der Ausdruck blass ist oder eine Farbe nicht gedruckt wird.

So starten Sie die Druckkopfreinigung über das Druckertreiber-Setup-Fenster:

Reinigung

1. Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie auf Reinigung im Register Wartung.

Die Druckkopfreinigung beginnt.

2. Klicken Sie auf OK, wenn die Bestätigungsmeldung angezeigt wird.

3. Als Nächstes wird das Dialogfeld Düsentest geöffnet.

Um zu überprüfen, ob sich die Druckqualität verbessert hat, klicken Sie auf Prüfmuster drucken. Um den Prüfvorgang abzubrechen, klicken Sie auf Abbrechen.

Wenn das Druckergebnis nach einer ersten Reinigung nicht besser ist, führen Sie den Reinigungsvorgang noch einmal durch.

Intensivreinigung

Die Intensivreinigung ist gründlicher als die normale Reinigung. Führen Sie eine Intensivreinigung durch, wenn das Druckkopfproblem durch eine zweimalige Reinigung nicht behoben wurde.

1. Klicken Sie im Register Wartung auf Intensivreinigung.

Das Dialogfeld Intensivreinigung wird geöffnet. Befolgen Sie die Anweisungen im Dialogfeld.
Klicken Sie auf Anfangstest der Objekte, um die zu prüfenden Elemente vor der Intensivreinigung anzuzeigen.

2. Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie auf Ausführen.

Klicken Sie auf OK, wenn die Bestätigungsmeldung angezeigt wird.
Die Intensivreinigung der Druckköpfe beginnt.

Hinweis

Bei der Reinigung wird ein wenig Tinte verbraucht. Bei der Intensivreinigung wird mehr Tinte verbraucht als bei der Reinigung.
Durch häufiges Reinigen der Druckköpfe wird der Tintenvorrat des Druckers schnell aufgebraucht. Führen Sie daher eine Reinigung nur aus, wenn sie erforderlich ist.

Tipp

Wenn nach der Intensivreinigung keine Verbesserung zu erkennen ist, schalten Sie den Drucker aus und führen Sie nach einiger Zeit eine erneute Intensivreinigung durch. Wenn auch hiernach keine Verbesserung eintritt, ist die Tinte möglicherweise aufgebraucht. Die zu treffende Abhilfemaßnahme ist im Benutzerhandbuch beschrieben.

Verwandtes Thema

Druckkopfdüsen prüfen


Farbbalance anpassen

Abbildung: Keine Anpassung | Abbildung: Unter [Farbbalance] (Color Balance) angepasst
Ohne Anpassung | Mit Anpassung unter Farbbalance

Mit der Funktion Farbbalance (Color Balance) werden die Farbtöne während des Druckens angepasst.
Da diese Funktion durch die Änderung der Verhältnisse der einzelnen Farben die Ausgabe anpasst, wird die gesamte Farbbalance des Dokuments geändert. Verwenden Sie die Anwendungssoftware, falls Sie die Farbbalance maßgeblich ändern möchten. Verwenden Sie die Funktion Color Balance (Color Balance) nur, wenn Sie die Farbbalance minimal verändern möchten.
Anhand der Beispielbilder können Sie sehen, wie die Einstellung Farbbalance (Color Balance) verwendet werden kann, um Zyan hervorzuheben und Gelb abzuschwächen, damit die Farben insgesamt gleichmäßiger werden.

So passen Sie die Farbbalance (Color Balance) an:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Manuell (Manual) unter Farbe/Intensität (Color/Intensity) auf der Registerkarte Optionen (Main).

Abbildung: Auswahl von [Manuell] (Manual) unter [Farbe/Intensität] (Color/Intensity) im Register [Optionen] (Main)

2. Klicken Sie auf Einstellen... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

3. Passen Sie die Farbbalance (Color Balance) durch Ziehen der Schieberegler an.

Es gibt eigene Schieberegler für Zyan (Cyan), Magenta (Magenta) und Gelb (Yellow). Jede Farbe wird stärker, wenn der entsprechende Regler nach rechts geschoben wird, und schwächer, wenn der Regler nach links geschoben wird.
Wenn eine Farbe schwächer wird, wird ihre Komplementärfarbe stärker.
Wenn beispielsweise Zyan schwächer wird, wird Rot stärker.

Abbildung: [Farbbalance] (Color Balance) im Dialogfeld [Manuelle Farbeinstellung] (Manual Color Adjustment)

4. Klicken Sie auf OK (OK).

5. Klicken Sie auf der Registerkarte Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, wird das Dokument mit der angepassten Farbbalance gedruckt.

Hinweis

Wenn das Kontrollkästchen Graustufen drucken (Grayscale Printing) im Dialogfeld Optionen (Main) aktiviert ist, ist die Option Farbbalance (Color Balance) nicht verfügbar.

Verwandte Themen

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbkorrektur festlegen

Intensität anpassen

Kontrast einstellen

Helligkeit einstellen


Farbkorrektur festlegen

Die Funktion Farbkorrektur (Color Correction) legt die Farbanpassungsmethode fest, die dem zu druckenden Dokument entspricht.
Normalerweise passt der Druckertreiber die Farben mit Hilfe von Canon Digital Photo Color an, damit die Daten mit den Farbtönen gedruckt werden, die von den meisten Menschen bevorzugt werden. Diese Methode eignet sich zum Drucken von sRGB-Daten.
Wenn Sie unter effektiver Verwendung des sRGB-Farbraums oder der Adobe RGB-Daten drucken möchten, wählen Sie ICM (Windows Image Color Management) (ICM (Windows Image Color Management)). Wenn Sie mit Hilfe einer Anwendungssoftware ein ICC-Profil verwenden möchten, wählen Sie Keine (None).

So legen Sie die Methode der Farbkorrektur (Color Correction) fest:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Manuell (Manual) unter Farbe/Intensität (Color/Intensity) auf der Registerkarte Optionen (Main).

Abbildung: Auswahl von [Manuell] (Manual) unter [Farbe/Intensität] (Color/Intensity) im Register [Optionen] (Main)

2. Klicken Sie auf Einstellen... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

3. Wählen Sie einen der folgenden Werte für die Option Farbkorrektur (Color Correction): Treiberabgleich (Driver Matching), ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) oder Keine (None).

Abbildung: [Farbkorrektur] (Color Correction) im Dialogfeld [Manuelle Farbeinstellung] (Manual Color Adjustment)

Wenn Treiberabgleich (Driver Matching) ausgewählt wird:

Durch die Verwendung von Canon Digital Photo Color können Sie sRGB-Daten mit den Farbtönen ausdrucken, die von den meisten Menschen bevorzugt werden.
Treiberabgleich (Driver Matching) ist die Standardeinstellung für Farbkorrektur (Color Correction).

Bei Auswahl von ICM (Windows Image Color Management) (ICM (Windows Image Color Management)):

Sie können drucken, indem Sie den Farbraum der sRGB- oder Adobe-RGB-Daten effektiv verwenden.

Wenn Keine (None) ausgewählt wird:

Der Druckertreiber führt keine Farbanpassung durch. Wählen Sie diesen Wert, wenn Sie in einer Anwendungssoftware zum Drucken ein von Ihnen erstelltes Profil oder ein Profil für Canon-Spezialpapier angegeben haben.

4. Klicken Sie auf OK (OK).

5. Klicken Sie auf der Registerkarte Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten mit der angegebenen Farbanpassungsmethode gedruckt.

Hinweis

Wenn ICM in der Anwendungssoftware deaktiviert ist, steht ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) unter Farbkorrektur (Color Correction) nicht zur Verfügung und der Drucker kann die Bilddaten möglicherweise nicht ordnungsgemäß drucken.

Wenn das Kontrollkästchen Graustufen drucken im Dialogfeld Optionen (Main) aktiviert ist, ist die Option Farbkorrektur (Color Correction) nicht verfügbar.

Verwandte Themen

Optimaler Fotodruck von Bilddaten

Farben mit dem Druckertreiber anpassen

Mit ICC-Profilen drucken


Optimaler Fotodruck von Bilddaten

Beim Drucken von Bildern, die mit einer Digitalkamera aufgenommen wurden, entsteht gelegentlich der Eindruck, dass sich die Farbtöne auf dem Ausdruck von den Farbtönen im eigentlichen Bild oder von den auf dem Bildschirm angezeigten Farbtönen unterscheiden.
Um Druckergebnisse zu erhalten, die den gewünschten Farbtönen möglichst ähnlich sind, müssen Sie ein Druckverfahren wählen, das sich für die Anwendungssoftware bzw. Ihre Anforderungen am besten eignet.

Farbmanagement

Geräte wie Digitalkameras, Scanner, Monitore und Drucker handhaben Farben unterschiedlich. Das Farbmanagement (Farbabgleich) ist eine Methode, mit der geräteabhängige "Farben" als allgemeiner Farbraum verwaltet werden. In Windows ist ein Farbmanagementsystem namens "ICM" in das Betriebssystem integriert.
sRGB und Adobe RGB werden in der Regel als allgemeine Farbräume verwendet. Adobe RGB verfügt über einen breiteren Farbraum als sRGB.

ICC-Profile konvertieren geräteabhängige "Farben" in allgemeine Farbräume.
Mit Hilfe eines ICC-Profils und des Farbmanagements können Sie den Farbraum der Bilddaten innerhalb des vom Drucker unterstützten Farbreproduktionsbereichs erweitern.

Für Bilddaten geeignetes Druckverfahren auswählen

Das empfohlenene Druckverfahren hängt von dem Farbraum (Adobe RGB oder sRGB) der Bilddaten oder der zu verwendenden Anwendungssoftware ab. Es gibt zwei typische Druckverfahren. Ermitteln Sie den Farbraum (Adobe RGB oder sRGB) der Bilddaten sowie der zu verwendenden Anwendungssoftware, und wählen Sie das für Ihren Zweck geeignete Druckverfahren.

So drucken Sie unter Verwendung von Canon Digital Photo Color

Zieldaten: sRGB data
Druckverfahren: Farben mit dem Druckertreiber anpassen

So drucken Sie unter effektiver Verwendung des Farbraums der Daten

Zieldaten: Adobe RGB-Daten oder sRGB-Daten
Anwendungssoftware: Ein ICC-Profil kann oder kann nicht angegeben werden.
Druckmethode: Mit ICC-Profilen drucken


Farben mit dem Druckertreiber anpassen

Sie können die Farbkorrekturfunktion des Druckertreibers angeben, um mit den Farbtönen zu drucken, die von den meisten Menschen bevorzugt werden (durch die Verwendung von Canon Digital Photo Color).

So passen Sie die Farben mit dem Druckertreiber an:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie den Typ des im Drucker eingelegten Papiers in der Liste Medientyp (Media Type) im Register Optionen (Main) aus.

Abbildung: [Medientyp] (Media Type) im Register [Optionen] (Main)

2. Wählen Sie Hoch (High), Standard (Standard) oder Schnell (Fast) für Druckqualität (Print Quality) aus.

3. Wählen Sie Manuell (Manual) für Farbe/Intensität (Color/Intensity).

4. Klicken Sie auf Einstellen... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

5. Wählen Sie Treiberabgleich (Driver Matching) für Farbkorrektur (Color Correction).

Abbildung: Auswahl von [Treiberabgleich] (Driver Matching) unter [Farbkorrektur] (Color Correction) im Dialogfeld [Manuelle Farbeinstellung] (Manual Color Adjustment)

6. Passen Sie bei Bedarf die Einstellungen unter Farbbalance (Color Balance), Intensität (Intensity), Kontrast (Contrast) und Helligkeit (Brightness) an.

7. Klicken Sie auf OK (OK).

8. Klicken Sie im Register Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, passt der Druckertreiber die Farben beim Druck der Daten an.

Verwandte Themen

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbkorrektur festlegen

Farbbalance anpassen

Intensität anpassen

Kontrast einstellen

Helligkeit einstellen


Mit ICC-Profilen drucken

Wenn für die Bilddaten ein ICC-Profil angegeben ist, können Sie beim Drucken den Farbraum (Adobe RGB oder sRGB) der Daten effektiv nutzen.

Die Methode zum Einrichten des Druckertreibers ist je nach verwendeter Anwendungssoftware unterschiedlich.

Bilddaten aus einer Anwendungssoftware drucken, die ICC-Profile unterstützt

Wenn Sie Adobe Photoshop, Canon Digital Photo Professional oder eine andere Anwendungssoftware verwenden, mit der Sie ein ICC-Profil angeben können, können Sie das Farbmanagementsystem von Windows (ICM) beim Drucken der Daten verwenden. Sie können die Be- und Nachbearbeitungsergebnisse der Anwendungssoftware drucken, indem Sie den Farbraum des in den Bilddaten angegebenen ICC-Profils effektiv nutzen.

Um dieses Druckverfahren verwenden zu können, müssen Sie mit Hilfe einer Anwendungssoftware zunächst ein ICC-Profil in den Bilddaten angeben. Weitere Informationen darüber, wie Sie ein ICC-Profil mit einer Anwendungssoftware angeben, finden Sie im Handbuch der entsprechenden Anwendungssoftware.

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie den Typ des im Drucker eingelegten Papiers in der Liste Medientyp (Media Type) im Register Optionen (Main) aus.

Abbildung: [Medientyp] (Media Type) im Register [Optionen] (Main)

2. Wählen Sie Hoch (High), Standard (Standard) oder Schnell (Fast) für Druckqualität (Print Quality) aus.

3. Wählen Sie Manuell (Manual) für Farbe/Intensität (Color/Intensity) im Register Optionen (Main).

4. Klicken Sie auf Einstellen.... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

5. Wählen Sie ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) für Farbkorrektur (Color Correction).

Abbildung: Auswahl von [ICM (Windows Image Color Management)] unter [Farbkorrektur] im Dialogfeld [Manuelle Farbjustage]

6. Passen Sie bei Bedarf die Einstellungen unter Farbbalance (Color Balance), Intensität (Intensity), Kontrast (Contrast) und Helligkeit (Brightness) an.

7. Klicken Sie auf OK (OK).

8. Klicken Sie im Register Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, verwendet der Drucker den Farbraum der Bilddaten.

Hinweis

Wählen Sie beim Drucken eines Bilds durch Festlegung eines benutzerdefinierten Profils oder Profils für Canon-Spezialpapier in einer Anwendungssoftware die Option Ohne (None) im Menü Farbkorrektur (Color Correction) des Druckertreibers.

Bilddaten aus einer Anwendungssoftware drucken, die keine ICC-Profile unterstützt

Beim Drucken aus einer Anwendungssoftware, die keine ICC-Profile unterstützt, geben Sie das ICC-Profil vor dem Drucken der Daten in den Druckeinstellungen des Druckertreibers an. Beim Drucken von Adobe RGB-Daten können Sie die Daten auch dann mit dem Adobe RGB-Farbraum drucken, wenn die Anwendungssoftware Adobe RGB nicht unterstützt.

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie den Typ des im Drucker eingelegten Papiers in der Liste Medientyp (Media Type) im Register Optionen (Main) aus.

Abbildung: [Medientyp] (Media Type) im Register [Optionen] (Main)

2. Wählen Sie Hoch (High), Standard (Standard) oder Schnell (Fast) für Druckqualität (Print Quality) aus.

3. Wählen Sie Manuell (Manual) für Farbe/Intensität (Color/Intensity) im Register Optionen (Main).

4. Klicken Sie auf Einstellen.... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

5. Wählen Sie ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) für Farbkorrektur (Color Correction).

Abbildung: Auswahl von [ICM (Windows Image Color Management)] unter [Farbkorrektur] im Dialogfeld [Manuelle Farbjustage]

6. Wählen Sie ein Eingabeprofil (Input Profile), das dem Farbraum der Bilddaten entspricht.

Für sRGB-Daten oder Daten ohne ICC-Profil:

Wählen Sie Standard (Standard).

Für Adobe RGB-Daten:

Wählen Sie Adobe RGB (1998).

Hinweis

Wird Adobe RGB (1998) im Menü Eingabeprofil (Input Profile) nicht angezeigt, sind keine ICC-Profile auf Ihrem Computer installiert. Sie können ICC-Profile installieren, indem Sie Benutzerdefinierte Installation auf der CD-ROM wählen, die im Lieferumfang des Druckers enthalten ist.

Hinweis

Wenn die Anwendungssoftware ein Eingabeprofil angibt, hat dieses Vorrang vor der Eingabeprofileinstellung des Druckertreibers.

7. Passen Sie bei Bedarf die Einstellungen unter Farbbalance (Color Balance), Intensität (Intensity), Kontrast (Contrast) und Helligkeit (Brightness) an.

8. Klicken Sie auf OK (OK).

9. Klicken Sie im Register Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten mit dem Farbraum der ausgewählten Bilddaten gedruckt.

Verwandte Themen

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbkorrektur festlegen

Farbbalance anpassen

Intensität anpassen

Kontrast einstellen

Helligkeit einstellen


Kontrast einstellen

Mit der Funktion Kontrast (Contrast) wird der Unterschied zwischen Hell und Dunkel in Bildern während des Druckvorgangs angepasst.
Erhöhen Sie den Kontrast, um die Unterschiede zwischen den hellen und dunklen Bereichen von Bildern deutlicher zu machen. Verringern Sie den Kontrast, wenn die Unterschiede zwischen den hellen und dunklen Bereichen von Bildern nicht so deutlich sein sollen.

So passen Sie den Kontrast (Contrast) an:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Manuell (Manual) unter Farbe/Intensität (Color/Intensity) auf der Registerkarte Optionen (Main).

Abbildung: Auswahl von [Manuell] (Manual) unter [Farbe/Intensität] (Color/Intensity) im Register [Optionen] (Main)

2. Klicken Sie auf Einstellen... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

3. Ziehen Sie den Schieberegler, um den Kontrast (Contrast) anzupassen.

Wenn Sie den Regler nach rechts verschieben, wird der Kontrast verstärkt, wenn Sie ihn nach links verschieben, wird der Kontrast verringert.

Abbildung: [Kontrast] (Contrast) im Dialogfeld [Manuelle Farbeinstellung] (Manual Color Adjustment)

4. Klicken Sie auf OK (OK).

5. Klicken Sie auf der Registerkarte Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, wird das Bild mit dem angepassten Kontrast gedruckt.

Verwandte Themen

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbkorrektur festlegen

Farbbalance anpassen

Intensität anpassen

Helligkeit einstellen


Anzahl der Kopien und Druckreihenfolge festlegen

Standardeinstellung

Ab der letzten Seite drucken

Abbildung: Standardeinstellung

Abbildung: [Ab der letzten Seite drucken] (Print from Last Page)

Sortieren

Ab der letzten Seite drucken / Sortieren

Abbildung: [Sortieren] (Collate)

Abbildung: Ab der letzten Seite drucken / Sortieren (Print from Last Page / Collate)

So legen Sie die Anzahl der Kopien und die Druckreihenfolge fest:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und geben Sie die Anzahl der zu druckenden Kopien unter Kopien (Copies) auf der Registerkarte Seite einrichten (Page Setup) an.

Abbildung: [Kopien] (Copies) im Register [Seite einrichten] (Page Setup)

2. Aktivieren Sie das Kontrollkästchen Ab der letzten Seite drucken (Print from Last Page).

Wenn Sie dieses Kontrollkästchen aktivieren, beginnt der Ausdruck mit der letzten Seite. Auf diese Weise liegen die Seiten nach der Ausgabe in der richtigen Reihenfolge vor und brauchen nicht sortiert zu werden.
Deaktivieren Sie das Kontrollkästchen, wenn der Ausdruck mit der ersten Seite beginnen soll.

3. Aktivieren Sie das Kontrollkästchen Sortieren (Collate), wenn Sie mehrere Kopien im Feld Kopien (Copies) angegeben haben.

Wenn Sie dieses Kontrollkästchen aktivieren, werden die Kopien von mehrseitigen Dokumenten in kompletten Sätzen ausgedruckt.
Deaktivieren Sie das Kontrollkästchen, wenn jeweils alle Kopien mit derselben Seitenzahl zusammen ausgegeben werden sollen.

4. Klicken Sie auf OK (OK).

Die angegebene Anzahl Kopien wird in der angegebenen Reihenfolge gedruckt.

Hinweis

Wenn Ihre Anwendung dieselbe Funktion hat, nehmen Sie die Einstellungen in der Anwendung vor. Wenn Sie die Anzahl der Kopien und die Druckreihenfolge sowohl in der Anwendung als auch im Druckertreiber festlegen, wird möglicherweise die Anzahl der Kopien aus beiden Einstellungen zusammen gedruckt oder die angegebene Reihenfolge wird nicht berücksichtigt.

Ab der letzten Seite drucken (Print from Last Page) und Sortieren (Collate) sind nicht verfügbar, wenn Broschürendruck unter Seitenlayout (Page Layout) ausgewählt ist.

Ab der letzten Seite drucken (Print from Last Page) ist nicht verfügbar, wenn Posterdruck unter Seitenlayout (Page Layout) ausgewählt ist.

Tipp

Wenn Sie Ab der letzten Seite drucken (Print from Last Page) und Sortieren (Collate) auswählen, werden mehrseitige Dokumente so ausgegeben, dass sie nach dem Druckvorgang bereits in der richtigen Reihenfolge vorliegen.
Diese Einstellungen können mit den Optionen Randloser Druck (Borderless Printing), Normale Druckgröße (Normal-size Printing), An Seite anpassen (Fit-to-Page Printing), Zoomdruck, Seitenlayoutdruck (Page Layout Printing) und Duplexdruck (Duplex Printing) kombiniert werden.


Canon IJ-Druckertreiber

Der Canon IJ-Druckertreiber ist Software, die auf Ihrem Computer installiert wird. Sie wird zum Drucken von Daten benötigt.

Der Canon IJ-Druckertreiber wandelt die von Ihrer Windows-Anwendung erstellten Druckdaten in Daten um, die Ihr Drucker versteht, und sendet diese Daten an den Drucker.

Da das Format der Druckdaten je nach Druckermodell unterschiedlich ist, benötigen Sie einen bestimmten Canon IJ-Druckertreiber für den Drucker, den Sie verwenden.

Verwendung der Hilfe

Sie können die Hilfe für die Treibereinstellungen im Bildschirm Druckeinstellungen des Canon IJ-Druckertreibers anzeigen.

So zeigen Sie die Beschreibungen aller Elemente in einem Register an:

Klicken Sie im Register auf die Schaltfläche Hilfe.
Es wird für jedes Element auf der Registerseite eine Beschreibung angezeigt.

Sie können die Beschreibung eines Dialogfelds auch anzeigen, indem Sie auf die Verknüpfung klicken, die auf der entsprechenden Seite angezeigt wird.

So zeigen Sie die Beschreibung eines Elements in einem Register an:

Klicken Sie mit der rechten Maustaste auf das Element, für das Sie weitere Informationen benötigen, und klicken Sie anschließend auf die angezeigte Schaltfläche Hilfe.

Falls die Schaltfläche [image] rechts auf der Titelleiste angezeigt wird, klicken Sie auf [image]. Der Zeiger ändert sich in [image]. Klicken Sie nun auf das Element, zu dem Sie weitere Informationen anzeigen möchten.

Eine Beschreibung des Elements wird angezeigt.

Verwandtes Thema

Druckertreiber-Setup-Fenster öffnen


Vor dem Installieren des MP Drivers

In diesem Abschnitt werden die Elemente erläutert, die Sie vor der Installation des MP Drivers überprüfen sollten. Lesen Sie diesen Abschnitt, wenn bei der Installation des MP Drivers Probleme auftreten.

Prüfen Sie den Druckerstatus

Schließen Sie den Computer und den Drucker ordnungsgemäß an. Weitere Informationen hierzu finden Sie in den Anweisungen zum Drucken mit den Grundeinstellungen.

Schalten Sie den Drucker aus.

Überprüfen Sie die Einstellungen des Computers

Beenden Sie alle laufenden Anwendungen wie z. B. das Virenschutzprogramm.

Melden Sie sich als Benutzer mit Administratorrechten in Windows Vista an.

Melden Sie sich unter Windows XP als Administrator an.

Melden Sie sich unter Windows 2000 als Mitglied der Administratorgruppe an.

Tipp

Ist auf Ihrem Computer bereits eine ältere Version des MP Drivers installiert, löschen (deinstallieren) Sie zunächst diese Version. Anweisungen zum Löschen des MP Drivers erhalten Sie unter "MP Drivers deinstallieren."

Verwandte Themen

Aktuellen MP Drivers verwenden

MP Drivers installieren


MP Drivers deinstallieren

Nicht mehr verwendete MP Drivers können gelöscht werden.
Beenden Sie alle laufenden Anwendungen, bevor Sie den MP Drivers löschen.

So löschen Sie nicht erforderliche MP Drivers:

Bei vorhandenem Deinstallationsprogramm

1. Wählen Sie unter Vista oder Windows XP Start -> Alle Programme -> "Name Ihres Druckers" -> Deinstallieren.

Wählen Sie unter Windows 2000 Start -> Programme -> "Name Ihres Druckers" -> Deinstallieren.

Hinweis

In Windows Vista wird beim Installieren, Deinstallieren oder Starten von Software möglicherweise ein Dialogfeld zur Bestätigung oder Warnung angezeigt.
Dieses Dialogfeld wird angezeigt, wenn Administratorrechte zum Ausführen einer Aufgabe erforderlich sind.
Falls Sie an ein Administratorkonto angemeldet sind, klicken Sie zum Fortfahren auf Fortsetzen oder Zulassen.
Für einige Anwendungen ist zum Fortfahren ein Administratorkonto erforderlich. Falls Sie an ein Standardkonto angemeldet sind, wechseln Sie in ein Administratorkonto und starten Sie den Vorgang neu.

2. Klicken Sie bei Anzeige des Dialogfelds MP Drivers-Deinstallationsprogramm auf Ausführen.

3. Klicken Sie auf Ja, wenn die Bestätigungsmeldung angezeigt wird.

4. Wenn alle Dateien gelöscht wurden, klicken Sie auf Abgeschlossen.

Das Löschen des MP Drivers ist abgeschlossen.

Hinweis

Druckertreiber und Scannertreiber (ScanGear) werden bei Deinstallation des MP Drivers gelöscht.

Ohne Deinstallationsprogramm

Gehen Sie zum Löschen des Druckertreibers ohne Deinstallationsprogramm im Startmenü von Windows Vista folgendermaßen vor:

1. Wählen Sie Start -> Systemsteuerung -> Hardware und Sound -> Drucker.

2. Klicken Sie auf den zu löschenden Drucker und drücken Sie anschließend die Taste Alt auf der Tastatur. Klicken Sie im Menü Datei auf Löschen.

Klicken Sie im Dialogfeld Benutzerkontensteuerung auf Fortsetzen.

3. Klicken Sie auf Ja, wenn die Bestätigungsmeldung angezeigt wird.

Das Druckersymbol wird gelöscht.

4. Drücken Sie die Taste Alt auf der Tastatur. Wählen Sie im Menü Datei die Option Als Administrator ausführen und klicken Sie anschließend auf Servereigenschaften....

Klicken Sie im Dialogfeld Benutzerkontensteuerung auf Fortsetzen.

5. Klicken Sie auf die Registerkarte Treiber.

6. Klicken Sie in der Liste Installierte Druckertreiber auf den zu löschenden Drucker und anschließend auf Entfernen....

7. Wählen Sie im Dialogfeld Treiber und Paket entfernen die Option Treiber und Treiberpaket entfernen. und klicken Sie anschließend auf OK.

8. Klicken Sie auf Ja, wenn die Bestätigungsmeldung angezeigt wird.

9. Wenn die Datenerfassung im Dialogfeld Treiberpaket entfernen abgeschlossen ist, klicken Sie auf Löschen.

10. Klicken Sie auf OK.

Das Löschen des Druckertreibers ist abgeschlossen.


MP Drivers installieren

Sie können über das Internet auf unsere Website zugreifen und den neuesten MP Drivers für Ihr Druckermodell herunterladen.

So installieren Sie den heruntergeladenen MP Drivers:

1. Schalten Sie den Drucker aus.

Hinweis

Wenn Sie den Computer bei eingeschaltetem Drucker starten, wird automatisch die Windows-Funktion Plug and Play ausgeführt und das Fenster Neue Hardware gefunden (Windows Vista) oder Assistent für das Suchen neuer Hardware (Windows XP, Windows 2000) angezeigt. Klicken Sie in diesem Fall auf Abbrechen.

2. Doppelklicken Sie auf das Symbol der heruntergeladenen Datei.

Das Installationsprogramm wird gestartet.

Hinweis

In Windows Vista wird beim Installieren, Deinstallieren oder Starten von Software möglicherweise ein Dialogfeld zur Bestätigung oder Warnung angezeigt.
Dieses Dialogfeld wird angezeigt, wenn Administratorrechte zum Ausführen einer Aufgabe erforderlich sind.
Falls Sie an ein Administratorkonto angemeldet sind, klicken Sie zum Fortfahren auf Fortsetzen oder Zulassen.
Für einige Anwendungen ist zum Fortfahren ein Administratorkonto erforderlich. Falls Sie an ein Standardkonto angemeldet sind, wechseln Sie in ein Administratorkonto und starten Sie den Vorgang neu.

3. Klicken Sie im Fenster Willkommen auf Weiter.

Tipp

Abhängig von der verwendeten Umgebung wird möglicherweise die Option Wohnsitz wählen angezeigt. Wählen Sie den Wohnsitz und klicken Sie auf Weiter.

4. Lesen Sie die Lizenzvereinbarung. Klicken Sie anschließend auf Ja.

Die Installation des MP Drivers beginnt.

5. Nachdem die Meldung Installation beendet angezeigt wurde, stellen Sie sicher, dass der Drucker über ein Kabel mit dem Computer verbunden ist.

Um das Ziel der Druckerverbindung manuell auszuwählen, aktivieren Sie das Kontrollkästchen Druckeranschluss auswählen und klicken Sie auf Manuelle Wahl. Wählen Sie im Fenster Anschluss wählen das Verbindungsziel aus und klicken Sie auf OK.

6. Klicken Sie auf Abgeschlossen.

Schalten Sie den Drucker ein und warten Sie einen Moment, bis die Verbindung erkannt wird.

Mit dieser Vorgehensweise wird der MP Drivers installiert.
Je nach verwendetem Betriebssystem werden Sie möglicherweise dazu aufgefordert, Ihren Computer neu zu starten. Führen Sie den Neustart des Computers aus, um die Installation ordnungsgemäß abzuschließen.

Hinweis

Wenn Sie die heruntergeladene komprimierte Datei entpacken, speichern Sie sie in einem Ordner, z. B. in "temp". Verwenden Sie keine Sonderzeichen und Umlaute im Ordnernamen. Anderenfalls kann u. U. keine ordnungsgemäße Installation des MP Drivers nicht gewährleistet werden.

Das Herunterladen des MP Drivers ist kostenfrei, Sie müssen lediglich die anfallenden Internetgebühren zahlen.

Verwandte Themen

Aktuellen MP Drivers verwenden

Vor dem Installieren des MP Drivers


Aktuellen MP Drivers verwenden

Die MP Drivers umfassen einen Drucker- und Scannertreiber (ScanGear).
Bei Aktualisierung des Druckertreibers auf die neueste Version werden ungelöste Probleme damit möglicherweise behoben.

Die MP Drivers sind wie unten beschrieben erhältlich.

Über das Internet

Besuchen Sie unsere Website und laden Sie die MP Drivers für Ihr Modell herunter.

Hinweis

Das Herunterladen des MP Drivers ist kostenfrei, Sie müssen lediglich die anfallenden Internetgebühren zahlen.

Löschen Sie vor der Installation des aktuellen MP Drivers die auf Ihrem Computer installierte Version.
Informationen zum Löschen des MP Drivers finden Sie unter MP Drivers deinstallieren.

Verwandte Themen

Vor dem Installieren des MP Drivers

MP Drivers installieren


Duplexdruck

Duplexdruck ist eine Funktion, die das Drucken von Daten auf beide Papierseiten ermöglicht.

So verwenden Sie die Duplexdruckfunktion:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Duplexdruck (Duplex Printing) im Register Seite einrichten (Page Setup).

Abbildung: [Duplexdruck] (Duplex Printing) im Register [Seite einrichten] (Page Setup)

2. Wählen Sie Normale Druckgröße (Normal-size Printing) (oder An Seite anpassen (Fit-to-Page Printing), Zoomdruck (Scaled Printing) oder Seitenlayoutdruck (Page Layout Printing)) aus der Liste Seitenlayout (Page Layout) aus.

3. Legen Sie die Heftseite (Staple Side) fest.

Der Drucker analysiert die Einstellungen unter Ausrichtung (Orientation) und Seitenlayout (Page Layout) und wählt automatisch die beste Position für die Heftung. Überprüfen Sie die Einstellung unter Heftseite (Staple Side). Wenn Sie die Einstellung ändern möchten, wählen Sie einen anderen Wert in der Liste aus.

4. Klicken Sie bei Bedarf auf Rand angeben... (Specify Margin...) und legen Sie die Breite unter Rand (Margin) fest.

5. Klicken Sie auf OK (OK).

Bei Auswahl eines anderen Medientyps als Fotopapier Plus Doppelseitig für Medientyp im Register Optionen (Main):

Beim Starten des Druckvorgangs wird zunächst eine Seite des Papiers bedruckt. Wenn eine Seite fertig bedruckt ist, legen Sie das Papier gemäß der angezeigten Meldung neu ein und klicken Sie auf OK (OK). Die andere Seite des Papiers wird bedruckt.

Bei Auswahl der Option Fotopapier Plus Doppelseitig für Medientyp im Register Optionen (Main):

Beim Drucken werden die Vorderseite und Rückseite des Dokuments pro Blatt im Wechsel gedruckt. Legen Sie das Papier gemäß der angezeigten Meldungen ein.

Hinweis

Duplexdruck (Duplex Printing) ist in folgenden Fällen nicht verfügbar:

- In der Liste Medientyp ist ein anderer Medientyp als Normalpapier oder Fotopapier Plus Doppelseitig ausgewählt.

- Posterdruck ist in der Liste Seitenlayout (Page Layout) ausgewählt.

Ist Broschürendruck in der Liste Seitenlayout (Page Layout) ausgewählt, sind die Optionen Duplexdruck (Duplex Printing) und Heftseite (Staple Side) nicht verfügbar.

Tipp

Bei Auswahl der Option Fotopapier Plus Doppelseitig für Medientyp im Register Optionen (Main) ist das Kontrollkästchen Duplexdruck (Duplex Printing) des Registers Seite einrichten (Page Setup) nicht automatisch aktiviert. Aktivieren Sie zum Duplexdruck das Kontrollkästchen Duplexdruck (Duplex Printing).

Wird beim Duplexdruck mit gleichzeitigem randlosen Drucken das Dialogfeld Medientyp angezeigt, wählen Sie Normalpapier oder Fotopapier Plus Doppelseitig.

Fotopapier Plus Doppelseitig ist zum Drucken von Fotos auf beiden Seiten eines Dokuments sehr zu empfehlen.

Sind beim Duplexdruck auf der Rückseite des Papiers Verschmierungen zu sehen, führen Sie eine Bodenplattenreinigung im Register Wartung durch.


Umschläge bedrucken

Details zum Einlegen von Umschlägen in den Drucker finden Sie im Benutzerhandbuch.

So verwenden Sie die Funktion zum Bedrucken von Umschlägen:

1. Falten Sie die Lasche des Umschlags nach unten.

2. Beim Einlegen des Umschlags in das hintere Fach richten Sie den Umschlag so aus, das sich die Lasche auf der linken Seite befindet und die gefaltete Oberfläche nach unten zeigt.

3. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Umschlag (Envelope) unter Medientyp (Media Type) auf der Registerkarte Optionen (Main).

4. Klicken Sie auf die Registerkarte Seite einrichten (Page Setup) und wählen Sie für Seitenformat die Option Youkei 4, Youkei 6, Umschlag #10 oder DL Umschlag.

5. Wählen Sie für Ausrichtung die Option Querformat.

6. Klicken Sie auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Informationen auf den Umschlag gedruckt.


An Seite anpassen

So passen Sie ein Dokument durch Vergrößern bzw. Verkleinern an das Format des verwendeten Papiers an:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie An Seite anpassen (Fit-to-Page Printing) aus der Liste Seitenlayout (Page Layout) im Register Seite einrichten (Page Setup) aus.

Abbildung: Auswahl von [An Seite anpassen] (Fit-to-Page Printing) unter [Seitenlayout] (Page Layout) im Register [Seite einrichten] (Page Setup)

2. Wählen Sie das in Ihrer Anwendung festgelegte Seitenformat in der Liste Seitenformat (Page Size) aus.

3. Wählen Sie in der Liste Druckerpapierformat (Printer Paper Size) das in den Drucker eingelegte Papierformat aus.

Ist das ausgewählte Druckerpapierformat kleiner als der unter Seitenformat (Page Size) angegebene Wert, wird das Seitenbild verkleinert. Wenn das Druckerpapierformat größer als das Seitenformat ist, wird das Seitenbild vergrößert.

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

Abbildung: [Druckerpapierformat] (Printer Paper Size) im Register [Seite einrichten] (Page Setup)

4. Klicken Sie auf OK (OK).

Beim Drucken wird das Dokument so vergrößert oder verkleinert, dass es auf die Seite passt.

Hinweis

Bei Aktivierung des Kontrollkästchens Randloser Druck (Borderless Printing) für die Liste Seitenlayout (Page Layout) kann die Option An Seite anpassen (Fit-to-Page Printing) nicht ausgewählt werden.


Online-Handbücher deinstallieren

Sie können Online-Handbücher, die Sie nicht benötigen, deinstallieren.
Nachdem die Online-Handbücher entfernt wurden, wird die Schaltfläche Anweisungen nicht mehr auf dem Druckertreiber angezeigt.

Hinweis

Mit diesem Verfahren löschen Sie alle Online-Handbücher, die im Lieferumfang Ihres Modells enthalten sind.

1. Wählen Sie unter Windows Vista oder Windows XP Start -> Alle Programme -> "Handbuch für Ihr Druckermodell" -> Deinstallieren.

Wählen Sie unter Windows 2000 Start -> Programme -> "Handbuch für Ihr Druckermodell" -> Deinstallieren.

Hinweis

In Windows Vista wird beim Installieren, Deinstallieren oder Starten von Software möglicherweise ein Dialogfeld zur Bestätigung oder Warnung angezeigt.
Dieses Dialogfeld wird angezeigt, wenn Administratorrechte zum Ausführen einer Aufgabe erforderlich sind.
Falls Sie an ein Administratorkonto angemeldet sind, klicken Sie zum Fortfahren auf Fortsetzen oder Zulassen.
Für einige Anwendungen ist zum Fortfahren ein Administratorkonto erforderlich. Falls Sie an ein Standardkonto angemeldet sind, wechseln Sie in ein Administratorkonto und starten Sie den Vorgang neu.

2. Wenn die Bestätigungsmeldung angezeigt wird, klicken Sie auf OK.

Die Online-Handbücher werden entfernt.


Illustration simulieren

Mit der Funktion Illustration simulieren (Simulate Illustration) können Sie ein Bild (vollfarbig oder 256 Farben) so drucken, dass es wie eine von Hand gezeichnete Illustration aussieht. Diese Funktion legt verschiedene Effekte auf das Profil und die Farben des Originals.

So verwenden Sie die Funktion Illustration simulieren (Simulate Illustration):

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Illustration simulieren (Simulate Illustration) im Register Effekte (Effects).

Abbildung: Kontrollkästchen [Illustration simulieren] (Simulate Illustration) im Register [Effekte] (Effects)

2. Passen Sie den Kontrast mit Hilfe des Schiebereglers Kontrast (Contrast) an. Ziehen des Schiebereglers nach rechts hellt das Bild auf, Ziehen nach links dunkelt es ab.

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

3. Klicken Sie auf OK (OK).

Das Bild wird nun so gedruckt, als wäre es von Hand gezeichnet.


Gezackte Umrisslinien glätten

Mit der Funktion Image Optimizer (Image Optimizer) können Sie gezackte Umrisslinien von Bildern und Grafiken glätten, die beim Vergrößern durch die Anwendung entstanden sind. Diese Funktion eignet sich besonders für den Ausdruck von Webseiten-Bildern mit niedriger Auflösung.

So verwenden Sie die Funktion Image Optimizer (Image Optimizer):

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Image Optimizer (Image Optimizer) im Register Effekte (Effects).

Abbildung: Kontrollkästchen [Image Optimizer] im Register [Effekte] (Effects)

2. Klicken Sie auf OK (OK).

Die gezackten Umrisslinien der Fotos und Grafiken erscheinen im Ausdruck geglättet.

Tipp

Abhängig von der Anwendungssoftware oder der Auflösung der Bilddaten werden mit Image Optimizer (Image Optimizer) möglicherweise keine erkennbaren Effekte erzielt.

Der Druckvorgang kann länger dauern, wenn Image Optimizer (Image Optimizer) verwendet wird.


Marken und Abkürzungen

Microsoft ist eine eingetragene Marke der Microsoft Corporation.

Windows ist eine Marke der Microsoft Corporation, eingetragen in den USA und anderen Ländern.

Windows Vista ist eine Marke der Microsoft Corporation.

In diesem Handbuch wird "Microsoft® Windows™" als "Windows" und "Windows Vista™" als "Windows Vista" bezeichnet.

"Adobe", "Adobe Photoshop" und "Adobe RGB (1998)" sind eingetragene Marken oder Marken von Adobe Systems Incorporated in den USA und/oder anderen Ländern.

Alle in diesem Handbuch erwähnten Marken- und Produktnamen sind Marken oder eingetragene Marken der jeweiligen Unternehmen.


Verwendung des Druckerhandbuchs für PCs

In diesem Abschnitt wird beschrieben, wie Sie dieses Handbuch verwenden.

Druckertreiber-Fenster

Die in diesem Handbuch abgebildeten Druckertreiberbildschirme beziehen sich auf Windows Vista, sofern nicht explizit ein anderes Betriebssystem angegeben ist. Daher können sie je nach verwendetem Betriebssystem von den tatsächlich angezeigten Bildschirmen abweichen.

Druckerhandbuch für PCs drucken

Klicken Sie auf das zu druckende Thema und dann auf [image] Drucken.

Verknüpfung mit anderen Handbüchern

Wenn Sie das Online-Handbuch installieren, werden neben dem Druckerhandbuch für PCs gleichzeitig noch weitere Handbücher installiert.
Wenn Sie das Online-Handbuch über das Menü Start oder das Verknüpfungssymbol öffnen, werden alle installierten Handbücher angezeigt.


Tintenpatrone auswählen

Sie können auswählen, welche Tintenpatrone verwendet werden soll.
Falls eine der Tintenpatronen leer wird, können Sie den Druckauftrag fortsetzen, indem Sie die Tintenpatrone angeben, die noch Tinte enthält.

So wählen Sie eine der Tintenpatronen aus:

Tintenpatroneneinstellungen

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Tintenpatroneneinstellungen im Register Wartung.

2. Wenn das Dialogfeld Tintenpatroneneinstellungen angezeigt wird, wählen Sie die gewünschte Tintenpatrone aus und klicken Sie auf OK.

Ab dem nächsten Druckvorgang wird die ausgewählte Tintenpatrone verwendet.

Hinweis

Bei Konfiguration folgender Einstellungen ist die Option Nur Schwarz deaktiviert. Die Farbtintenpatrone wird ebenfalls zum Drucken verwendet.

- Es ist eine andere Papiersorte als Normal-Papier unter Medientyp im Register Optionen ausgewählt.

- Randloser Druck im Register Seite einrichten ist ausgewählt.

Canon empfiehlt, die in den Drucker eingesetzten Tintenpatronen zu verwenden und sie nur dann zu entfernen, wenn sie leer sind.


Intensität anpassen

Abbildung: Keine Anpassung | Abbildung: Höhere Intensität
Ohne Anpassung | Höhere Intensität

Durch Anpassung der Intensität (Intensity) können Sie Bilddaten für den Ausdruck abschwächen (aufhellen) oder verstärken (dunkler machen).
Wenn Sie den Farbkontrast eines Bilds verstärken möchten, intensivieren Sie die Farben.
Im folgenden Beispiel wurde die Intensität erhöht, so dass alle Farben intensiver gedruckt werden.

So passen Sie die Intensität (Intensity) an:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Manuell (Manual) unter Farbe/Intensität (Color/Intensity) auf der Registerkarte Optionen (Main).

Abbildung: Auswahl von [Manuell] (Manual) unter [Farbe/Intensität] (Color/Intensity) im Register [Optionen] (Main)

2. Klicken Sie auf Einstellen... (Set...).

Das Dialogfeld Manuelle Farbeinstellung (Manual Color Adjustment) wird geöffnet.

3. Passen Sie die Intensität (Intensity) durch Ziehen der Schieberegler an.

Ziehen Sie den Schieberegler nach rechts, um die Farben zu verstärken (dunkler zu machen). Ziehen Sie den Schieberegler nach links, um die Farben abzuschwächen (heller zu machen).

Abbildung: [Intensität] (Intensity) im Dialogfeld [Manuelle Farbeinstellung] (Manual Color Adjustment)

Hinweis

Schieben Sie den Schieberegler langsam in die gewünschte Richtung.

4. Klicken Sie auf OK (OK).

5. Klicken Sie auf der Registerkarte Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Bilddaten in der angepassten Intensität gedruckt.

Verwandte Themen

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbkorrektur festlegen

Farbbalance anpassen

Kontrast einstellen

Helligkeit einstellen


Nicht benötigte Druckaufträge löschen

Wenn der Drucker den Druckvorgang nicht startet, sind die abgebrochenen oder fehlgeschlagenen Druckaufträge möglicherweise noch vorhanden.
Löschen Sie die nicht benötigten Druckaufträge mit Hilfe des Canon IJ-Statusmonitor.

1. Klicken Sie auf die Schaltfläche Statusmonitor in der Taskleiste.

Der Canon IJ-Statusmonitor wird angezeigt.

2. Klicken Sie auf Druckwarteschlange anzeigen....

3. Wählen Sie Alle Druckaufträge abbrechen im Menü Drucker des Fensters Druckwarteschlange.

4. Klicken Sie auf Ja, wenn die Bestätigungsmeldung angezeigt wird.

Der Druckauftrag wird gelöscht.

Hinweis

Benutzer, die keine Zugriffsrechte für die Druckerverwaltung haben, können Druckaufträge anderer Benutzer nicht löschen.


Seitenlayoutdruck

Mit Seitenlayoutdruck können Sie mehrere Seiten auf einem Blatt Papier ausdrucken.

So verwenden Sie die Funktion Seitenlayoutdruck:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Seitenlayoutdruck (Page Layout Printing) in der Liste Seitenlayout (Page Layout) im Register Seite einrichten (Page Setup).

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

Abbildung: Auswahl von [Seitenlayoutdruck] (Page Layout Printing) unter [Seitenlayout] (Page Layout) im Register [Seite einrichten] (Page Setup)

2. Wählen Sie das Papierformat in der Liste Druckerpapierformat (Printer Paper Size) aus.

Standardmäßig werden die Dokumentseiten von links nach rechts angeordnet.

3. Klicken Sie bei Bedarf auf Einstellen... (Specify...), um das Dialogfeld Seitenlayoutdruck (Page Layout Printing) aufzurufen und die folgenden Einstellungen vorzunehmen:

Abbildung: Dialogfeld [Seitenlayoutdruck] (Page Layout Printing)

So erhöhen Sie die Anzahl der Seiten, die auf ein Blatt Papier gedruckt werden sollen:

Wählen Sie die gewünschte Seitenanzahl in der Liste Seiten (Pages) aus.

So ändern Sie die Reihenfolge der Seiten:

Wählen Sie in der Liste Reihenfolge (Page Order) das entsprechende Symbol aus, um die Reihenfolge der Seiten zu ändern.

Einen Seitenrand um jede Dokumentseite drucken:

Aktivieren Sie das Kontrollkästchen Seitenrand (Page Border).

4. Klicken Sie auf OK (OK).

Beim Drucken des Dokuments wird auf jedem Blatt die angegebene Anzahl an Seiten in der festgelegten Reihenfolge gedruckt.

Hinweis

Ist die Option Randloser Druck (Borderless Printing) für die Liste Seitenlayout (Page Layout) aktiviert, kann Seitenlayoutdruck (Page Layout Printing) nicht ausgewählt werden.


Heftrand festlegen

So legen Sie die zu heftende Seite und die Breite des Heftrands fest:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und legen Sie die Position des Heftrands unter Heftseite (Staple Side) im Register Seite einrichten (Page Setup) fest.

Der Drucker analysiert die Einstellungen unter Ausrichtung (Orientation) und Seitenlayout (Page Layout) und wählt automatisch die beste Position für die Heftung. Überprüfen Sie die Einstellung unter Heftseite (Staple Side). Sie können die Einstellung durch Auswahl des entsprechenden Listenwerts ändern.

Abbildung: [Heftseite] (Staple Side) im Register [Seite einrichten] (Page Setup)

2. Klicken Sie auf Rand angeben... (Specify Margin...) und geben Sie bei Bedarf die Breite des Heftrands ein.

Abbildung: Dialogfeld [Rand angeben] (Specify Margin)

3. Klicken Sie auf OK (OK).

4. Klicken Sie im Register Seite einrichten (Page Setup) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten mit der festgelegten Heftseite und dem festgelegten Heftrand gedruckt.

Hinweis

Heftseite (Staple Side) und Rand angeben... (Staple Side) sind in folgenden Fällen nicht verfügbar:

- Posterdruck oder Broschürendruck ist unter Seitenlayout (Page Layout) ausgewählt.

- Zoomdruck ist unter Seitenlayout (Page Layout) ausgewählt. Wenn auch Duplexdruck (Duplex Printing) aktiviert ist, steht nur die Option Heftseite (Staple Side) zur Verfügung.

- Das Kontrollkästchen Randloser Druck (Borderless Printing) ist aktiviert. Wenn auch Duplexdruck (Duplex Printing) ausgewählt ist, steht nur die Option Heftseite (Staple Side) zur Verfügung.


Bilddaten mit einer einzelnen Farbe drucken

Mit der Funktion Monochrome Effekte (Monochrome Effects) können Sie Farbeffekte auf Fotos anwenden, z. B. ein Foto in Sepia drucken.

Die gesamte Seite wird einfarbig gedruckt.

So verwenden Sie die Funktion Monochrome Effekte (Monochrome Effects):

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Monochrome Effekte (Monochrome Effects) im Register Effekte (Effects).

Abbildung: Kontrollkästchen [Monochrome Effekte] (Monochrome Effects) im Register [Effekte] (Effects)

2. Wählen Sie die gewünschte Farbe (Sepia (Sepia), Blau (Blue), Rosa (Pink), Grün (Green) oder eine individuelle Farbe unter Farbe wählen (Select Color)) aus.

Schieben Sie bei Verwendung der Option Farbe wählen (Select Color) den Regler Farbe (Color) zur Festlegung der gewünschten Farbe.
Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

3. Klicken Sie auf OK (OK).

Das Bild wird nun einfarbig gedruckt.

Hinweis

Wenn das Kontrollkästchen Graustufen drucken im Dialogfeld Optionen (Main) aktiviert ist, ist die Option Monochrome Effekte (Monochrome Effects) nicht verfügbar.


Farbdokumente schwarzweiß drucken

Wenn Sie ein farbiges Dokument schwarzweiß drucken möchten, gehen Sie folgendermaßen vor:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Graustufen drucken (Grayscale Printing) im Register Optionen (Main).

Abbildung: [Graustufen drucken] im Register [Optionen]

2. Klicken Sie auf OK (OK).

Das Farbdokument wird in Graustufendaten umgewandelt. Das Farbdokument wird nun in Schwarzweiß gedruckt.

Tipp

Bei der Funktion Graustufen drucken (Grayscale Printing) werden neben der schwarzen Tinte auch geringe Mengen der Farbtinten verwendet.


Drucker mit dem Netzwerk verbinden

Wenn in einem Netzwerk mehrere Computer verwendet werden, können Sie den an einem dieser Computer angeschlossenen Drucker für die Verwendung durch andere Netzwerkbenutzer freigeben.
Die Windows-Versionen der Computer, die an das Netzwerk angebunden sind, müssen nicht unbedingt identisch sein.

Einstellungen auf dem Druckserver

Beschreibt das Verfahren für das Einrichten eines Computers, der über ein USB-Kabel direkt mit dem Drucker verbunden ist.

Einstellungen auf dem Client-PC

Beschreibt das Verfahren für das Einrichten der Computer, die den Drucker über das Netzwerk verwenden.
Wenn Sie den Druckvorgang ausführen, werden die Daten über den Druckserver an den Drucker gesendet.

Hinweis

Falls beim Drucken eines Dokuments mit einem Netzwerkdrucker ein Fehler auftritt, wird die Fehlermeldung des Canon IJ-Statusmonitor sowohl auf dem Client-Computer als auch auf dem Druckserver angezeigt. Bei normalen Druckvorgängen wird der Canon IJ-Statusmonitor nur auf dem Client-System angezeigt.

Tipp

Installieren Sie die Druckertreiber von der im Lieferumfang des Druckers enthaltenen CD-ROM auf dem Druckserver und auf jedem Client-Computer. Für jedes Betriebssystem steht der entsprechende Druckertreiber zur Verfügung.

Verwandtes Thema

Einschränkungen beim Netzwerkdruck


Einstellungen auf dem Druckserver

Wenn Sie einen Drucker in einem Netzwerk verwenden möchten, stellen Sie auf dem Druckserversystem die Druckerfreigabe ein.

So richten Sie den Druckserver ein:

1. Installieren Sie den Druckertreiber auf dem Druckserver.

2. Wählen Sie in Windows Vista Start -> Systemsteuerung -> Hardware und Sound -> Drucker.
Das Fenster Drucker wird angezeigt.

Wählen Sie unter Windows XP Start -> Systemsteuerung -> Drucker und andere Hardware -> Drucker und Faxgeräte.
Das Fenster Drucker und Faxgeräte wird angezeigt.

Wählen Sie unter Windows 2000 Start -> Einstellungen -> Drucker.
Das Fenster Drucker wird angezeigt.

3. Klicken Sie auf das Symbol für das Druckermodell, das Sie für die gemeinsame Nutzung freigeben möchten.

4. Drücken Sie in Windows Vista die Taste Alt auf der Tastatur und wählen Sie anschließend im angezeigten Menü Datei Als Administrator ausführen -> Freigabe... aus.

Wählen Sie in Windows XP oder Windows 2000 im Menü Datei die Option Freigabe... aus.

Tipp

Windows XP zeigt möglicherweise eine Meldung mit der Empfehlung für den Benutzer an, den Netzwerkinstallations-Assistenten zum Einrichten der Freigabe zu verwenden.
Wenn diese Meldung angezeigt wird, wählen Sie nicht die Option zur Verwendung des Assistenten aus und richten Sie die Freigabe anschließend ein.

5. Wählen Sie Drucker freigeben (Windows Vista, Windows XP) oder Freigegeben als (Windows 2000) auf der Registerkarte Freigabe, um einen Freigabenamen festzulegen, und klicken Sie auf OK.

Hinweis

In Windows Vista wird beim Installieren, Deinstallieren oder Starten von Software möglicherweise ein Dialogfeld zur Bestätigung oder Warnung angezeigt.
Dieses Dialogfeld wird angezeigt, wenn Administratorrechte zum Ausführen einer Aufgabe erforderlich sind.
Falls Sie an ein Administratorkonto angemeldet sind, klicken Sie zum Fortfahren auf Fortsetzen oder Zulassen.
Für einige Anwendungen ist zum Fortfahren ein Administratorkonto erforderlich. Falls Sie an ein Standardkonto angemeldet sind, wechseln Sie in ein Administratorkonto und starten Sie den Vorgang neu.

Mit diesem Schritt ist das Setup auf dem Druckserver abgeschlossen. Richten Sie anschließend die Client-Computer ein.


Einstellungen auf dem Client-PC

Legen Sie nach der Konfiguration des Druckserversystems die Einstellungen auf den Client-Computern fest.

So richten Sie das Client-System ein:

Windows Vista

1. Installieren Sie den Druckertreiber auf den Client-Computern.

Wählen Sie Benutzerdefinierte Installation als Installationsmethode.

Tipp

Während der Installation werden Sie aufgefordert, den Drucker einzuschalten. Klicken Sie auf Manuelle Wahl und wählen Sie anschließend einen geeigneten Anschluss für das Fertigstellen der Installation.

2. Wählen Sie Start -> Netzwerk -> Drucker hinzufügen.

Das Fenster Drucker hinzufügen wird angezeigt.

3. Wählen Sie Einen Netzwerk-, Drahtlos- oder Bluetoothdrucker hinzufügen.

4. Klicken Sie auf das Symbol des Druckers, den Sie auf dem Druckserver für die Freigabe im Netzwerk konfiguriert haben, und anschließend auf Weiter.

Tipp

Wird das Symbol für den Drucker nicht angezeigt, überprüfen Sie, ob der Drucker tatsächlich mit dem Druckserver verbunden ist.

Möglicherweise dauert es einige Zeit, bis das Druckersymbol angezeigt wird.

5. Führen Sie die auf dem Bildschirm beschriebenen Schritte durch und klicken Sie anschließend auf Fertig stellen.

Das Symbol für den freigegebenen Drucker wird im Fenster Drucker erstellt.

Mit diesem Schritt ist das Setup auf den Client-Computern abgeschlossen. Nun können Sie den Drucker im Netzwerk freigeben.

Windows XP/Windows 2000

1. Installieren Sie den Druckertreiber auf den Client-Computern.

Wählen Sie Benutzerdefinierte Installation als Installationsmethode.

Tipp

Während der Installation werden Sie aufgefordert, den Drucker einzuschalten. Klicken Sie auf Manuelle Wahl und wählen Sie anschließend einen geeigneten Anschluss für das Fertigstellen der Installation.

2. Wählen Sie unter Windows XP Start -> Systemsteuerung -> Drucker und andere Hardware -> Drucker und Faxgeräte -> Drucker hinzufügen.

Wählen Sie unter Windows 2000 Start -> Einstellungen -> Drucker.> Drucker hinzufügen.

3. Klicken Sie auf dem Bildschirm Willkommen auf Weiter.

4. Wählen Sie Netzwerkdrucker oder Drucker, der an einen anderen Computer angeschlossen ist (Windows XP) oder Netzwerkdrucker (Windows 2000) und klicken Sie anschließend auf Weiter.

5. Klicken Sie im Fenster Drucker angeben (Windows XP) oder Drucker suchen (Windows 2000) auf Weiter und suchen Sie den Druckserver.

6. Klicken Sie auf das Symbol des Druckers, den Sie auf dem Druckserver für die Freigabe im Netzwerk konfiguriert haben, und anschließend auf Weiter.

Tipp

Wird das Symbol für den Drucker nicht angezeigt, überprüfen Sie, ob der Drucker tatsächlich mit dem Druckserver verbunden ist.

7. Führen Sie die auf dem Bildschirm beschriebenen Schritte durch und klicken Sie anschließend auf Fertig stellen.

Das Symbol für den freigegebenen Drucker wird im Fenster Drucker und Faxgeräte (Windows XP) oder Drucker (Windows 2000) erstellt.

Mit diesem Schritt ist das Setup auf den Client-Computern abgeschlossen. Nun können Sie den Drucker im Netzwerk freigeben.


Einschränkungen beim Netzwerkdruck

Diese Einschränkungen gelten, wenn Sie einen Drucker in einer Netzwerkumgebung verwenden. Prüfen Sie die Einschränkungen, die in Ihrer Netzwerkumgebung gelten.

Bei der Freigabe eines Druckers in einem Netzwerk

Nach Beendigung eines Druckauftrags wird möglicherweise eine entsprechende Meldung angezeigt.
Gehen Sie zum Deaktivieren der Meldungsanzeige folgendermaßen vor.

- Drücken Sie bei Verwendung von Windows Vista auf dem Client-Computer die Taste Alt im Fenster Drucker. Öffnen Sie im angezeigten Menü Datei die Option Als Administrator ausführen -> Servereigenschaften..., deaktivieren Sie auf der Registerkarte Erweitert die Option Informative Benachrichtigungen für Netzwerkdrucker anzeigen und starten Sie den Computer anschließend neu.

- Öffnen Sie bei Verwendung von Windows XP oder Windows 2000 auf dem Druckserver Servereigenschaften im Menü Datei des Fensters Drucker und Faxgeräte (Windows XP) oder Drucker (Windows 2000) und deaktivieren Sie die Option Benachrichtigen, wenn Remoteaufträge gedruckt wurden auf der Registerkarte Erweitert und starten Sie den Computer neu.

Die Funktion zur bidirektionalen Kommunikation ist deaktiviert, sodass der korrekte Druckerstatus möglicherweise nicht erkannt wird.
Wenn ein Benutzer eines Client-Computers das Dialogfeld mit den Eigenschaften des Druckertreibers öffnet und anschließend auf OK klickt, während das Kontrollkästchen Bidirektionale Unterstützung aktivieren auf der Registerkarte Anschlüsse deaktiviert ist, wird auch die bidirektionale Funktion des Druckservers möglicherweise deaktiviert.
In diesem Fall muss das Kontrollkästchen Bidirektionale Unterstützung aktivieren sowohl auf dem Druckserver als auch auf dem Client-Computer aktiviert sein.

Beim Drucken über einen Client-Computer können Sie die Option Canon IJ-Vorschau nicht verwenden.

Falls die Funktionen auf der Registerkarte Erweitert über einen Client-Computer nicht ordnungsgemäß festgelegt werden können, werden sie möglicherweise abgeblendet.
Ändern Sie in diesem Fall die Einstellungen über den Druckserver.
Wenn Sie die Einstellungen auf dem Druckserver ändern, sollten Sie das Symbol des freigegebenen Druckers vom Client-Computer löschen und die Freigabeeinstellungen anschließend erneut auf dem Client-Computer festlegen.

Wenn derselbe Druckertreiber auf dem Druckserver und auf dem Client-Computer als lokaler Drucker installiert ist

Über die Netzwerk-Crawl-Funktion kann automatisch ein Symbol für den Netzwerkdrucker auf dem Client-Computer erstellt werden.


Reduzierung des Bildrauschens

Die Funktion Reduzierung des Bildrauschens (Photo Noise Reduction) ermöglicht es, das digitale Rauschen der Kamera zu reduzieren und die Bildqualität digitaler Bilder zu verbessern.

So verwenden Sie die Funktion Reduzierung des Bildrauschens (Photo Noise Reduction):

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Reduzierung des Bildrauschens (Photo Noise Reduction) auf der Registerkarte Effekte (Effects).

Abbildung: Kontrollkästchen [Reduzierung des Bildrauschens] (Photo Noise Reduction) im Register [Effekte] (Effects)

2. Wählen Sie Normal (Normal) oder Stark.

3. Klicken Sie auf OK (OK).

Beim Drucken des Bilds wird das von der Digitalkamera erzeugte Bildrauschen reduziert.

Tipp

In der Regel ist die Einstellung Normal (Normal) vorzuziehen. Wählen Sie Stark nur dann, wenn Sie bereits Normal (Normal) gewählt haben und das Bildrauschen weiterhin störend ist.

Je nach Anwendungssoftware oder Auflösung der Bilddaten ist es möglich, dass die Reduzierung des digitalen Bildrauschens nicht erkennbar ist.

Falls diese Funktion für Bilder verwendet wird, bei denen es sich nicht um mit einer Digitalkamera aufgenommene Fotos handelt, können die Bilder verzerrt werden.


Druckkopfdüsen prüfen

Mit Hilfe der Düsentest-Funktion können Sie durch Ausdrucken eines Düsentestmusters überprüfen, ob die Druckköpfe ordnungsgemäß arbeiten. Falls der Ausdruck blass aussieht oder eine Farbe nicht gedruckt wird, sollten Sie das Düsentestmuster ausdrucken.

So überprüfen Sie, ob die Druckkopfdüsen ordnungsgemäß arbeiten:

Düsentest

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Düsentest im Register Wartung.

Das Dialogfeld Düsentest wird geöffnet.
Um eine Liste der Elemente anzuzeigen, die Sie vor dem Drucken des Prüfmusters prüfen sollten, klicken Sie auf Anfangstest der Objekte.

2. Stellen Sie den Papierstärkehebel nach links und legen Sie ein Blatt Normalpapier des Formats A4 oder Letter in das hintere Fach ein.

3. Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie auf Prüfmuster drucken.

Das Düsentestmuster wird ausgedruckt.

4. Klicken Sie auf OK, wenn die Bestätigungsmeldung angezeigt wird.

5. Überprüfen Sie das Druckergebnis im Dialogfenster Musterüberprüfung.

6. Klicken Sie auf Beenden, wenn das Druckergebnis normal ist.

Wenn der Ausdruck verschmiert ist oder nicht gedruckte Abschnitte enthält, klicken Sie auf Reinigung, um den Druckkopf zu reinigen.

Verwandtes Thema

Druckköpfe reinigen


Druckertreiber-Setup-Fenster öffnen

Das Druckertreiber-Setup-Fenster kann über die Anwendungssoftware oder über das Menü Start in der Windows-Taskleiste aufgerufen werden.

Tipp

In diesem Handbuch werden überwiegend die Verfahren unter Windows Vista beschrieben. Die Verfahren können je nach Windows-Version unterschiedlich sein.

Druckertreiber-Setup-Fenster über die Anwendungssoftware öffnen

Führen Sie die nachfolgenden Schritte aus, um die Druckeinstellungen vor dem Druckvorgang zu konfigurieren.

1. Wählen Sie in der Anwendungssoftware den Befehl zum Drucken.

In der Regel wird mit dem Befehl Drucken im Menü Datei das Dialogfeld Drucken aufgerufen.

2. Wählen Sie den Namen Ihres Druckers und klicken Sie auf die Option Voreinstellungen (oder Eigenschaften).

Das Druckertreiber-Setup-Fenster wird angezeigt.

Tipp

Je nachdem, welche Anwendung Sie verwenden, können die Befehle oder Menünamen unterschiedlich lauten und es können mehr Schritte erforderlich sein als hier angegeben. Weitere Informationen finden Sie im Benutzerhandbuch zu Ihrer Anwendungssoftware.

Druckertreiber-Setup-Fenster über das Start-Menü öffnen

Führen Sie die folgenden Schritte aus, um Wartungsarbeiten wie die Druckkopfreinigung durchzuführen, oder um Druckeinstellungen zu konfigurieren, die bei allen Anwendungen gleich sind.

1. Wählen Sie in Windows Vista Start -> Systemsteuerung -> Hardware und Sound -> Drucker.

Wählen Sie in Windows XP Start -> Systemsteuerung -> Drucker und andere Hardware -> Drucker und Faxgeräte.

Wählen Sie unter Windows 2000 Start -> Einstellungen -> Drucker.

2. Wählen Sie das Symbol mit dem Namen Ihres Druckermodells und klicken Sie mit der rechten Maustaste.

Wählen Sie anschließend im angezeigten Menü die Option Druckeinstellungen.

Das Druckertreiber-Setup-Fenster wird angezeigt.

Tipp

Wenn Sie das Druckertreiber-Setup-Fenster über den Befehl Eigenschaften öffnen, werden die Registerkarten für Windows-Funktionen wie zum Beispiel Anschlüsse oder Erweitert angezeigt. Diese Register werden nicht angezeigt, wenn Sie das Druckertreiber-Setup-Fenster über den Befehl Druckeinstellungen oder über die Anwendungssoftware aufrufen. Informationen zu den Registern mit Windows-Funktionen finden Sie im Windows-Benutzerhandbuch.


Betriebsmodus des Druckers ändern

Diese Funktion ermöglicht das Wechseln zwischen verschiedenen Betriebsmodi des Druckers.

So konfigurieren Sie benutzerdefinierte Einstellungen:

Benutzerdefinierte Einstellungen

1. Öffnen Sie das Druckertreiber-Setup-Fenster, vergewissern Sie sich, dass der Drucker eingeschaltet ist, und klicken Sie anschließend auf Benutzerdefinierte Einstellungen im Register Wartung.

Das Dialogfeld Benutzerdefinierte Einstellungen wird geöffnet.

Tipp

Wenn der Drucker ausgeschaltet oder die bidirektionale Kommunikation deaktiviert ist, wird möglicherweise eine Fehlermeldung angezeigt, dass der Druckerstatus nicht ermittelt werden kann.
Klicken Sie in diesem Fall auf OK, um die neuesten auf Ihrem Computer festgelegten Einstellungen anzuzeigen.

2. Nehmen Sie ggf. folgende Einstellung(en) vor:

Wartezeit für Tintentrocknung

Der Drucker legt beim Drucken nach jeder Seite eine Pause ein. Wenn Sie den Schieberegler nach rechts verschieben, erhöht sich die Wartezeit, und wenn Sie ihn nach links ziehen, verringert sich die Wartezeit.
Wenn das Papier verschmutzt ist, weil die nächste Seite ausgegeben wird, bevor die Tinte auf der aktuellen Seite vollständig getrocknet ist, sollte die Wartezeit verlängert werden.
Durch Verringerung der Wartezeit wird die Druckgeschwindigkeit gesteigert.

3. Klicken Sie auf Senden.

4. Klicken Sie auf OK, wenn die Bestätigungsmeldung angezeigt wird.

Das Register Wartung wird erneut angezeigt.

Der Drucker arbeitet nun in dem von Ihnen geänderten Modus.


Farbeigenschaften zur Verbesserung der Farbwiedergabe ändern

Mit der Funktion Photo Optimizer PRO (Photo Optimizer PRO) werden die Farben von Bildern von Digitalkameras oder von gescannten Bildern korrigiert. Die Funktion wurde zur Korrektur der Farbverschiebung, Über- und Unterbelichtung entwickelt.

So verwenden Sie die Funktion Photo Optimizer PRO (Photo Optimizer PRO):

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Photo Optimizer PRO (Photo Optimizer PRO) auf der Registerkarte Effekte (Effects).

Abbildung: Kontrollkästchen [Photo Optimizer PRO] im Register [Effekte] (Effects)

2. Normalerweise ist es nicht erforderlich, das Kontrollkästchen Auf ganze Seite anwenden (Apply Throughout Page) zu aktivieren.

In diesem Fall werden Bilder auf jeder Seite Bild für Bild optimiert.

Tipp

Aktivieren Sie das Kontrollkästchen Auf ganze Seite anwenden (Apply Throughout Page), wenn Sie Bilddaten drucken, die bearbeitet wurden, z. B. zugeschnitten oder gedreht. In diesem Fall wird die gesamte Seite wie eine Grafik behandelt, die optimiert werden soll.

3. Klicken Sie auf OK (OK).

Die Bilder werden nun farboptimiert gedruckt.

Hinweis

Photo Optimizer PRO (Photo Optimizer PRO) ist in folgenden Situationen nicht verfügbar:

- Hintergrund ist im Dialogfeld Stempel/Hintergrund im Register Seite einrichten aktiviert.

- Stempel definieren... wurde im Dialogfeld Stempel/Hintergrund im Register Seite einrichten ausgewählt und es wurde ein Bitmap-Stempel konfiguriert.

Tipp

Bei einigen Bildern hat Photo Optimizer PRO (Photo Optimizer PRO) keinen sichtbaren Effekt.


Posterdruck

Am Rand "Ausschneiden/Einfügen" drucken ist nicht verfügbar, wenn der 64-Bit-Druckertreiber verwendet wird.

Die Posterdruckfunktion vergrößert die Bilddaten, teilt sie auf mehrere Seiten auf und druckt diese Seiten dann auf separate Blätter. Wenn die Blätter aneinandergefügt werden, ergeben sie ein großes Bild im Posterformat.

So verwenden Sie die Funktion Posterdruck:

Posterdruck einstellen

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Posterdruck (Poster Printing) in der Liste Seitenlayout (Page Layout) im Register Seite einrichten (Page Setup).

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

Abbildung: Auswahl von [Posterdruck] (Poster Printing) unter [Seitenlayout] (Page Layout) im Register [Seite einrichten] (Page Setup)

2. Wählen Sie das Papierformat in der Liste Druckerpapierformat (Printer Paper Size) aus.

Die Standardeinstellung ist ein Poster mit 2 x 2 Seiten.

3. Klicken Sie bei Bedarf auf Einstellen... (Specify...), um das Dialogfeld Posterdruck (Poster Printing) aufzurufen und die folgenden Einstellungen vorzunehmen:

Abbildung: Dialogfeld [Posterdruck] (Poster Printing)

Die Anzahl der gewünschten Bildunterteilungen ändern:

Wählen Sie die gewünschte Unterteilung (vertikal x horizontal) in der Liste Bildunterteilung (Image Divisions) aus. Je größer die Anzahl der Bildunterteilungen, desto mehr Blätter werden gedruckt, so dass Sie ein großes Poster herstellen können.

Die Wörter "Ausschneiden" und "Einfügen" nicht drucken:

Deaktivieren Sie das Kontrollkästchen Am Rand "Ausschneiden/Einfügen" drucken (Print "Cut/Paste" in margins).

Schnittlinien nicht drucken:

Deaktivieren Sie das Kontrollkästchen Am Rand "Ausschneiden/Einfügen"-Linien drucken (Print "Cut/Paste" in margins).

Nur bestimmte Seiten drucken:

Wenn der Ausdruck blass erscheint oder ein Tintenbehälter während des Druckvorgangs leer wird, geben Sie im Vorschaufenster die Seiten an, die Sie erneut drucken möchten.

Tipp

Sie können die zu druckende Seite auch angeben, indem Sie Seiten (Pages) wählen und dann die Seitenzahlen angeben. Zum Drucken mehrerer Seiten geben Sie den Druckbereich durch Trennen der Seiten mit Kommas oder Eingabe eines Bindestrichs zwischen den Seitenzahlen ein. Wählen Sie Alles (All), um alle Seiten zu drucken.

4. Klicken Sie auf OK (OK).
Das Dokument wird beim Drucken auf mehrere Seiten aufgeteilt.
Nach dem Drucken der einzelnen Seiten fügen Sie die Blätter zusammen, um das Poster zu erstellen.

Nur bestimmte Seiten drucken

Wenn der Ausdruck blass erscheint oder ein Tintenbehälter während des Druckvorgangs leer wird, können Sie die Seiten, die Sie noch benötigen, wie folgt ausdrucken:

1. Klicken Sie im Vorschaufenster auf der linken Seite des Registers Seite einrichten (Page Setup) auf die Seiten, die nicht gedruckt werden müssen.

Diese Seiten werden gelöscht und nur die zu druckenden Seiten werden angezeigt.

Abbildung: [Vorschaufenster] (Settings Preview) im Register [Seite einrichten] (Page Setup)

Tipp

Klicken Sie auf die gelöschten Seiten, um sie erneut anzuzeigen.

Klicken Sie zur Anzeige des Menüs mit der rechten Maustaste auf das Vorschaufenster im Register Seite einrichten (Page Setup).

- Wählen Sie Alle Seiten drucken, wenn Sie alle Seiten drucken möchten.

- Wählen Sie Alle Seiten löschen, wenn Sie alle Seiten löschen möchten.

2. Klicken Sie nach Auswahl der Seiten auf OK (OK).

Es werden nur die angegebenen Seiten gedruckt.

Hinweis

Wenn Posterdruck (Poster Printing) ausgewählt ist, sind die Kontrollkästchen Duplexdruck (Duplex Printing) und Ab der letzten Seite drucken sowie das Listenfeld Heftseite (Staple Side) nicht verfügbar.

Wenn die Option Randloser Druck (Borderless Printing) für die Liste Seitenlayout (Page Layout) aktiviert ist, kann Posterdruck (Poster Printing) nicht ausgewählt werden.

Falls der Posterdruck für ein Dokument mit Bildern ausgeführt wird, werden die Druckergebnisse möglicherweise beeinträchtigt, da beim Posterdruck die Dokumente vergrößert werden.


Ein-/Ausschaltfunktion

Diese Funktion ermöglicht das Ein- bzw. Ausschalten des Druckers über den Druckertreiber.

So richten Sie die Ein-/Ausschaltfunktion über den Druckertreiber ein:

Ausschalten

Mit der Schaltfläche Ausschalten können Sie den Drucker ausschalten. Wenn Sie diese Funktion verwenden, kann der Drucker nicht über den Druckertreiber eingeschaltet werden.

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Ausschalten im Register Wartung.

2. Klicken Sie auf OK, wenn die Bestätigungsmeldung angezeigt wird.

Der Drucker wird ausgeschaltet und das Register Wartung wird erneut angezeigt.


Druckergebnisse vor dem Drucken anzeigen

Sie können das Druckergebnis vor dem Drucken anzeigen und prüfen.

So zeigen Sie das Druckergebnis vor dem Drucken an:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Vorschau vor dem Druckvorgang (Preview before printing) auf der Registerkarte Optionen (Main).

Abbildung: Kontrollkästchen [Vorschau vor dem Druckvorgang] (Preview before printing) im Register [Optionen] (Main)

2. Klicken Sie auf OK (OK).

Die Canon IJ-Vorschau wird gestartet und die Druckergebnisse werden angezeigt.

Verwandtes Thema

Canon IJ-Vorschau


Papierformat festlegen (benutzerdefiniertes Format)

Wenn das Papierformat nicht angegeben ist, können Sie die Höhe und Breite unter Seitenformat (Page Size) selbst festlegen. Ein solches Papierformat wird "benutzerdefiniertes Format" genannt.

Im Folgenden ist beschrieben, wie Sie ein benutzerdefiniertes Format einrichten:

1. Geben Sie das gewünschte benutzerdefinierte Format mit der entsprechenden Funktion Ihrer Anwendung an.

Hinweis

Wenn Sie in der Anwendungssoftware, mit der das Dokument erstellt wurde, Werte für die Höhe und die Breite angeben können, legen Sie diese Werte in der Anwendungssoftware fest. Wenn Sie die Werte nicht in der Anwendungssoftware festlegen können, verwenden Sie hierzu den Druckertreiber.

2. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Benutzerdefiniert... (Custom...) für die Option Seitenformat (Page Size) im Register Seite einrichten (Page Setup).

Abbildung: Auswahl von [Benutzerdefiniert] (Custom) unter [Seitenformat] (Page Size) im Register [Seite einrichten] (Page Setup)

Das Dialogfeld Benutzerdefiniertes Papierformat (Custom Paper Size) wird angezeigt.

Abbildung: Dialogfeld [Benutzerdefiniertes Papierformat] (Custom Paper Size)

3. Geben Sie die Einheiten (Units) an.

4. Geben Sie die Breite (Width) und Höhe (Height) des zu verwendenden Papiers an.

5. Klicken Sie auf OK (OK).

6. Klicken Sie im Register Seite einrichten (Page Setup) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten mit dem angegebenen Papierformat gedruckt.


Druckoptionen ändern

Sie ändern detaillierte Druckertreibereinstellungen für Druckdaten, die von einer Anwendungssoftware gesendet werden. Bei einigen Anwendungen kann die gedruckte Bitmap abgeschnitten sein und der Druckauftrag kann fehlschlagen. Dies sind die einzigen Fälle, in denen dieses Feld aktiviert werden sollte.

So ändern Sie die Druckoptionen:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Druckoptionen... (Print Options...) auf der Registerkarte Seite einrichten (Page Setup).

Abbildung: [Druckoptionen] (Print Options) im Register [Seite einrichten] (Page Setup)

Das Dialogfeld Druckoptionen (Print Options) wird geöffnet.

Abbildung: Dialogfeld [Druckoptionen] (Print Options)

2. Ändern Sie die Einstellungen Spool-Datengröße verringern (Reduce spool data size), Von Anwendung geforderte ICM-Funktion deaktivieren (Disable ICM required from the application software) und Einheit der Druckdatenverarbeitung (Unit of Print Data Processing), falls erforderlich.

3. Klicken Sie auf OK (OK).

Die Registerkarte Seite einrichten (Page Setup) wird erneut angezeigt.


Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Im Dialogfeld Benutzerdefiniert (Custom) können Sie die Druckqualität und das Halbtonverfahren festlegen.

Die Druckqualität und die Halbtonmethode werden wie folgt ausgewählt:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Benutzerdefiniert (Custom) unter Druckqualität (Print Quality) auf der Registerkarte Optionen (Main).

Abbildung: Auswahl von [Benutzerdefiniert] (Custom) unter [Druckqualität] (Print Quality) im Register [Optionen] (Main)

2. Klicken Sie auf Einstellen... (Set...).

Das Dialogfeld Benutzerdefiniert (Custom) wird geöffnet.

Abbildung: Dialogfeld [Benutzerdefiniert] (Custom)

3. Bewegen Sie den Schieberegler Qualität (Quality) an die gewünschte Position.

4. Wählen Sie Halbton (Halftoning).

Tipp

Unter "Halbton" versteht man die Farbtöne zwischen der dunkelsten und der hellsten Farbe.
Der Drucker ersetzt die Farbtöne durch mehrere kleine Punkte und erstellt auf diese Weise Halbtöne. Mit der Option Dither (Dither) werden Bildpunkte nach einem festgelegten Muster angeordnet, um Halbtöne zu erzeugen. Mit der Option Diffusion (Diffusion) werden die Punkte zur Darstellung von Halbtönen zufällig angeordnet. Wenn Sie Automatisch (Auto) auswählen, werden die Daten mit dem Halbtonverfahren gedruckt, das für die ausgewählte Qualität am besten geeignet ist.

5. Klicken Sie auf OK (OK).

6. Klicken Sie auf der Registerkarte Optionen (Main) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten in der angegebenen Qualität und dem festgelegten Halbtonverfahren gedruckt.

Hinweis

Bestimmte Druckqualitäts- und Halbtonoptionen sind je nach den unter Medientyp (Media Type) auf der Registerkarte Optionen (Main) gewählten Einstellungen nicht verfügbar.

Tipp

Wenn ein Teil des Motivs nicht gedruckt wird, kann das Problem möglicherweise durch die Option Diffusion (Diffusion) behoben werden.

Verwandte Themen

Farbkorrektur festlegen

Farbbalance anpassen

Intensität anpassen

Kontrast einstellen

Helligkeit einstellen


Seitenformat und Ausrichtung auswählen

Das Seitenformat und die Ausrichtung werden grundsätzlich in der Anwendung festgelegt. Wenn die Angaben zu Seitenformat (Page Size) und Ausrichtung (Orientation) auf der Registerkarte Seite einrichten (Page Setup) mit den entsprechenden Einstellungen in der Anwendung übereinstimmen, müssen sie nicht erneut auf der Registerkarte Seite einrichten (Page Setup) festgelegt werden.

Wenn Sie die Einstellungen in Ihrer Anwendung nicht vornehmen können, gehen Sie wie folgt vor, um das Seitenformat und die Ausrichtung anzugeben:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie ein Papierformat in der Liste Seitenformat (Page Size) der Registerkarte Seite einrichten (Page Setup).

Abbildung: [Seitenformat] (Page Size) im Register [Seite einrichten] (Page Setup)

2. Wählen Sie Ausrichtung (Orientation).

3. Nehmen Sie die gewünschten Einstellungen für die Option Um 180 Grad drehen (Rotate 180 degrees) vor.

Aktivieren Sie dieses Kontrollkästchen, wenn das Original um 180 Grad gedreht ausgedruckt werden soll.

4. Klicken Sie auf OK (OK).

Das Dokument wird nun mit dem gewählten Seitenformat und der gewählten Ausrichtung gedruckt.


Geänderte Druckprofile speichern

Sie können den von Ihnen vorgenommenen Einstellungen unter Optionen (Main), Seite einrichten (Page Setup) und Effekte (Effects) einen Namen zuweisen und sie als Druckprofil speichern. Gespeicherte Druckprofile können auf der Registerkarte Profile (Profiles) jederzeit wieder aufgerufen werden. Nicht mehr benötigte Druckprofile können jederzeit gelöscht werden.

So speichern Sie ein Druckprofil:

Druckprofile speichern

1. Öffnen Sie das Druckertreiber-Setup-Fenster und nehmen Sie die gewünschten Einstellungen auf den Registerkarten Optionen (Main), Seite einrichten (Page Setup) und Effekte (Effects) vor.

2. Klicken Sie auf der Registerkarte Profile (Profiles) auf Zu Profilen hinzufügen... (Add to Profiles...).

Abbildung: [Zu Profilen hinzufügen] (Add to Profiles) im Register [Profile] (Profiles)

Das Dialogfeld Zu Profilen hinzufügen (Add to Profiles) wird geöffnet.

Abbildung: Dialogfeld [Zu Profilen hinzufügen] (Add to Profiles)

3. Geben Sie unter Name (Name) einen Namen ein.

4. Wählen Sie unter Symbol (Icon) das entsprechende Symbol aus.

5. Geben Sie im Feld Beschreibung (Description) eine Beschreibung ein.

6. Klicken Sie auf OK (OK).

Das Profil wird gespeichert und Name und Symbol werden zur Liste Druckprofile (Printing Profiles) auf der Registerkarte Profile (Profiles) hinzugefügt.

Tipp

Bei einer erneuten Installation oder einer Versionsaktualisierung des Druckertreibers werden die von Ihnen gespeicherten Druckeinstellungen aus der Liste Druckprofile (Printing Profiles) gelöscht. Gespeicherte Druckeinstellungen können nicht gespeichert und beibehalten werden.
Speichern Sie in diesem Fall die Druckeinstellungen erneut.

Gespeicherte Druckprofile abrufen und verwenden

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie ein Druckprofil in der Liste Druckprofile (Printing Profiles) der Registerkarte Profile (Profiles) aus.

Die Parameter und Einstellungen des Profils werden im Feld Details (Details) angezeigt.

2. Klicken Sie auf Aus Profilen abrufen (Retrieve from Profiles).

3. Wenn eine Meldung angezeigt wird, klicken Sie auf OK (OK).

Die Einstellungen des ausgewählten Profils werden auf die Registerkarten Optionen (Main), Seite einrichten (Page Setup) und Effekte (Effects) angewendet.

Tipp

Wenn Sie die Standardeinstellungen eines Profils wiederherstellen möchten, wählen Sie Standardeinstellungen (Default Settings) in der Liste Druckprofile (Printing Profiles) und klicken Sie auf Aus Profilen abrufen (Retrieve from Profiles). Klicken Sie auf OK (OK), wenn das Fenster mit der Bestätigungsmeldung angezeigt wird. Die auf den Registerkarten Optionen (Main), Seite einrichten (Page Setup) und Effekte (Effects) vorgenommenen Einstellungen werden daraufhin auf die Standardeinstellungen zurückgesetzt.

Nicht mehr benötigte Druckprofile löschen

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie ein zu löschendes Druckprofil in der Liste Druckprofile (Printing Profiles) der Registerkarte Profile (Profiles) aus.

2. Klicken Sie auf Löschen (Delete).

3. Wenn eine Meldung angezeigt wird, klicken Sie auf OK (OK).

Das ausgewählte Druckprofil wird aus der Liste Druckprofile (Printing Profiles) gelöscht.

Tipp

Die Profile Aktuelle Einstellungen (Current Settings) und Standardeinstellungen (Default Settings) können nicht gelöscht werden.


Papiereinzugwalzen reinigen

Mit Hilfe dieser Funktion können Sie die Papiereinzugwalze reinigen. Führen Sie diese Reinigung durch, wenn Papierpartikel an der Papiereinzugwalze haften und das Papier nicht ordnungsgemäß eingezogen wird.

So führen Sie eine Reinigung der Papiereinzugwalzen durch:

Reinigung der Papiereinzugwalzen

1. Nehmen Sie alle Blätter aus dem hinteren Fach heraus.

2. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Reinigung der Papiereinzugwalzen im Register Wartung.

Es wird eine Meldung angezeigt.

3. Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie anschließend auf OK, wenn die Bestätigungsmeldung angezeigt wird.

Die Reinigung der Papiereinzugwalze beginnt.

4. Wenn sich die Papiereinzugwalzen nicht mehr bewegen, führen Sie die Anweisungen in der Meldung aus. Legen Sie drei Blatt normales A4-Papier in das hintere Fach ein und klicken Sie auf OK.

Das Papier wird ausgegeben und die Reinigung der Papiereinzugwalze wird abgeschlossen.


Zoomdruck

Im Folgenden wird die Vorgehensweise zum Festlegen eines Skalierungswerts und zum Drucken eines Dokuments beschrieben, dessen Seiten zur Anpassung an das Papierformat vergrößert oder verkleinert werden sollen:

1. Öffnen Sie das Druckertreiber-Setup-Fenster und wählen Sie Zoomdruck (Scaled Printing) in der Liste Seitenlayout (Page Layout) im Register Seite einrichten (Page Setup).

Abbildung: Auswahl von [Zoomdruck] (Scaled Printing) unter [Seitenlayout] (Page Layout) im Register [Seite einrichten] (Page Setup)

2. Wählen Sie unter der Option Seitenformat (Page Size) das in der Anwendung festgelegte Papierformat aus.

3. Führen Sie einen der folgenden Schritte durch, um einen Zoomfaktor festzulegen:

Wählen Sie ein Druckerpapierformat (Printer Paper Size) aus.

Wählen Sie ein Druckerpapierformat aus, das sich von dem in der Liste Druckerpapierformat (Page Size) ausgewählten Seitenformat (Printer Paper Size) unterscheidet. Ist das ausgewählte Druckerpapierformat kleiner als der unter Seitenformat (Page Size) angegebene Wert, wird das Seitenbild verkleinert. Wenn das Druckerpapierformat größer als das Seitenformat ist, wird das Seitenbild vergrößert.

Abbildung: [Druckerpapierformat] (Printer Paper Size) im Register [Seite einrichten] (Page Setup)

Geben Sie einen Zoomfaktor an.

Geben Sie den gewünschten Wert direkt in das Feld Skalierung (Scaling) ein.

Abbildung: [Skalierung] (Scaling) im Register [Seite einrichten] (Page Setup)

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

4. Klicken Sie auf OK (OK).

Das Bild wird nun in der angegebenen Größe gedruckt.

Hinweis

Wenn die Anwendung, mit der Sie das Original erstellt haben, über eine Funktion zum skalierten Drucken verfügt, nehmen Sie die entsprechenden Einstellungen in Ihrer Anwendung vor. Sie müssen dieselbe Einstellung nicht zusätzlich im Druckertreiber konfigurieren.

Bei Auswahl von Zoomdruck (Scaled Printing) steht das Listenfeld Heftseite (Staple Side) nicht zur Verfügung (wenn Duplexdruck (Duplex Printing) nicht ausgewählt ist).

Ist das Kontrollkästchen Randloser Druck (Borderless Printing) für die Liste Seitenlayout (Page Layout) aktiviert, kann Zoomdruck (Scaled Printing) nicht ausgewählt werden.

Tipp

Durch Auswahl der Option Zoomdruck (Scaled Printing) wird der druckbare Bereich geändert.


Geräuschpegel des Druckers senken / Geräuscharmer Modus

Diese Funktion senkt den Geräuschpegel des Druckers beim Drucken.
Schalten Sie in den geräuscharmen Modus, wenn Sie das Druckergeräusch nachts und in anderen Situationen, in denen es stören könnte, reduzieren möchten.
Die Verwendung dieser Funktion kann den Druckvorgang verlangsamen.

So können Sie die Einstellungen des geräuscharmen Modus ändern:

Geräuscharmer Modus

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Geräuscharmer Modus im Register Wartung.

Das Dialogfeld Geräuscharmer Modus wird angezeigt.

2. Nehmen Sie nach Bedarf die folgenden Einstellungen vor:

Geräuscharmen Modus nicht verwenden

Das Betriebsgeräusch des Druckers ist normal.

Geräuscharmen Modus immer verwenden

Wählen Sie diese Option, um den Geräuschpegel des Druckers beim Drucken zu senken.

Geräuscharmen Modus im angegebenen Zeitraum verwenden

Das Betriebsgeräusch des Druckers wird in dem von Ihnen angegebenen Zeitraum gedämpft.
Wählen Sie die Startzeit und das Ende der Aktivierung des geräuscharmen Modus.

Hinweis

Die Zeitangaben für die Startzeit und das Ende müssen unterschiedlich sein.

3. Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie anschließend auf Senden.

4. Klicken Sie auf OK, wenn die Bestätigungsmeldung angezeigt wird.

Das Register Wartung wird erneut angezeigt.

Alle ausgewählten Einstellungen sind nun wirksam.

Hinweis

Der Geräuschpegel des Druckers wird u. U. selbst bei Auswahl der Option Geräuscharmen Modus im angegebenen Zeitraum verwenden nicht reduziert, wenn ein Testdruck direkt über das Bedienfeld des Druckers ausgeführt wird. Dies liegt daran, dass der Drucker die Zeit nicht messen kann.

Tipp

Je nach den gewählten Druckqualitätseinstellungen können die Auswirkungen des geräuscharmen Modus geringer sein.


Stempel-/Hintergrunddruck

Diese Funktion ist bei Verwendung des 64-Bit-Druckertreibers nicht verfügbar.

Mit der Funktion zum Drucken von Stempeln können Sie einen Stempeltext oder eine Bitmap über oder unter Dokumentdaten drucken. Die Funktion zum Drucken eines Hintergrunds ermöglicht es, eine Illustration unter Dokumentdaten zu drucken.

So verwenden Sie die Funktion zum Drucken von Stempeln und Hintergründen:

Stempel drucken

"VERTRAULICH", "WICHTIG" und andere in Firmen oft verwendete Stempeltexte sind vorgespeichert.

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Stempel/Hintergrund... (Stamp/Background...) im Register Seite einrichten (Page Setup).

Abbildung: [Stempel/Hintergrund] (Stamp/Background) im Register [Seite einrichten] (Page Setup)

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird geöffnet.

Abbildung: Dialogfeld [Stempel/Hintergrund] (Stamp/Background)

2. Aktivieren Sie das Kontrollkästchen Stempel (Stamp).

3. Wählen Sie den gewünschten Stempel in der Liste Stempel (Stamp) aus.

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

4. Nehmen Sie ggf. folgende Einstellungen vor:

Einen Stempel über den Text drucken:

Aktivieren Sie das Kontrollkästchen Über Text stempeln (Place stamp over text). Der Stempel wird nun im Vordergrund gedruckt, wobei der Text unter dem Stempel nicht zu sehen ist. Ist Über Text stempeln (Place stamp over text) nicht aktiviert, wird der Stempel unter die Dokumentdaten gedruckt und kann, je nach verwendeter Anwendung, in den überlappenden Bereichen verdeckt werden.

Den Stempel nur auf die erste Seite drucken:

Aktivieren Sie das Kontrollkästchen Nur erste Seite stempeln (Stamp first page only). Die übrigen Seiten werden in diesem Fall nicht gestempelt.

So ändern Sie Text, Bitmap oder Position des Stempels:

Klicken Sie auf Stempel definieren... (Define Stamp...) und geben Sie Details für den Stempel an. Weitere Informationen hierzu finden Sie unter Stempeleinstellung speichern.

5. Klicken Sie auf OK (OK).

6. Klicken Sie im Register Seite einrichten (Page Setup) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten mit dem angegebenen Stempel gedruckt.

Einen Hintergrund drucken

Zwei Bitmap-Dateien sind als Muster bereits vergeben.

1. Klicken Sie auf Stempel/Hintergrund... (Stamp/Background...) im Register Seite einrichten (Page Setup).

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird geöffnet.

2. Aktivieren Sie das Kontrollkästchen Hintergrund (Background).

3. Wählen Sie einen gewünschten Hintergrund in der Liste Hintergrund (Background) aus.

Die aktuellen Einstellungen werden im Vorschaufenster auf der linken Seite des Druckertreibers angezeigt.

4. Nehmen Sie ggf. folgende Einstellungen vor:

So drucken Sie den Hintergrund nur auf der ersten Seite:

Aktivieren Sie das Kontrollkästchen Hintergrund nur erste Seite (Background first page only). Die anderen Seiten werden in diesem Fall ohne Hintergrund gedruckt.

So verwenden Sie eine andere Bitmap-Datei oder ändern das Layout bzw. die Dichte eines Hintergrunds:

Klicken Sie auf Hintergrund auswählen... (Select Background...) und legen Sie die Details für den Hintergrund fest. Weitere Informationen hierzu finden Sie unter Bilddaten zur Verwendung als Hintergrund speichern.

5. Klicken Sie auf OK (OK).

6. Klicken Sie im Register Seite einrichten (Page Setup) auf OK (OK).

Wenn Sie den Druckvorgang ausführen, werden die Daten mit dem angegebenen Hintergrund gedruckt.

Hinweis

Wenn das Kontrollkästchen Randloser Druck (Borderless Printing) in der Liste für das Seitenlayout aktiviert ist, ist die Schaltfläche Stempel/Hintergrund... (Stamp/Background...) nicht verfügbar.

Tipp

Bei Aktivierung des Kontrollkästchens Leere Seite einfügen im Dialogfeld Broschürendruck, das durch Auswahl von Broschürendruck in der Liste Seitenlayout (Page Layout) aufgerufen wird, werden der Stempel und der Hintergrund nicht auf die leeren Seiten gedruckt.

Verwandte Themen

Stempeleinstellung speichern

Bilddaten zur Verwendung als Hintergrund speichern


Stempeleinstellung speichern

Diese Funktion ist bei Verwendung des 64-Bit-Druckertreibers nicht verfügbar.

Sie können einen neuen Stempel erstellen und speichern. Sie können auch einen vorhandenen Stempel beliebig ändern und in geänderter Form speichern. Unnötige Stempel können jederzeit gelöscht werden.

So speichern Sie einen neuen Stempel:

Neue Stempel speichern

1. Öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Stempel/Hintergrund... (Stamp/Background...) im Register Seite einrichten (Page Setup).

Abbildung: [Stempel/Hintergrund] (Stamp/Background) im Register [Seite einrichten] (Page Setup)

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird geöffnet.

Abbildung: Dialogfeld [Stempel/Hintergrund] (Stamp/Background)

2. Klicken Sie auf Stempel definieren... (Define Stamp...).

Das Dialogfeld Stempeleinstellungen (Stamp Settings) wird geöffnet.

Abbildung: Dialogfeld [Stempeleinstellungen] (Stamp Settings)

3. Klicken Sie auf die folgenden Register, um den Stempel zu konfigurieren und das Ergebnis dabei im Vorschaufenster zu überprüfen.

Register Stempel (Stamp)

Wählen Sie Text (Text) oder Bitmap (Bitmap) mit Stempeltyp (Stamp Type).
Zur Verwendung eines Texts müssen die Zeichen bereits unter Stempeltext (Stamp Text) eingegeben worden sein. Ändern Sie die Einstellungen True Type-Schriftart (True Type Font), Stil (Style), Größe (Size) und Kontur (Outline), wie erforderlich. Die Farbe des Stempels können Sie durch Klicken auf Farbe wählen... (Select Color...) festlegen.
Wählen Sie zur Verwendung einer Bitmap-Datei dieses Format unter Datei auswählen... (Select File...) aus. Ändern Sie bei Bedarf die Einstellungen für Größe (Size) und Transparente weiße Fläche (Transparent white area).

Register Position (Placement)

Wählen Sie die Stempelposition in der Liste Position aus. Sie können Benutzerdefiniert in der Liste Position auswählen und die Koordinaten für die X-Position und Y-Position festlegen.
Sie können die Stempelposition auch ändern, indem Sie den Stempel im Vorschaufenster an eine andere Position ziehen.
Um den Stempelpositionswinkel zu ändern, geben Sie einen Wert in das Feld Ausrichtung ein.

4. Klicken Sie auf das Register Einstellungen speichern (Save settings) und geben Sie einen neuen Titel für den Stempel im Feld Titel ein.

5. Klicken Sie auf Speichern.

6. Klicken Sie auf OK (OK), wenn die Bestätigungsmeldung angezeigt wird.

7. Klicken Sie auf OK (OK).

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird erneut geöffnet.
Der gespeicherte Titel wird in der Liste Stempel (Stamp) angezeigt.

Stempeleinstellungen ändern und speichern

1. Aktivieren Sie das Kontrollkästchen Stempel (Stamp) im Dialogfeld Stempel/Hintergrund (Stamp/Background) und wählen Sie den Titel des zu ändernden Stempels in der Liste Stempel (Stamp) aus.

2. Klicken Sie auf Stempel definieren... (Define Stamp...).

Das Dialogfeld Stempeleinstellungen (Stamp Settings) wird geöffnet.

3. Klicken Sie auf die einzelnen Register, um den Stempel zu konfigurieren und das Ergebnis dabei im Vorschaufenster zu überprüfen.

4. Klicken Sie auf das Register Einstellungen speichern (Save settings).

5. Klicken Sie auf Überschreibung speichern.

Wenn Sie den Stempel unter einem anderen Titel speichern möchten, geben Sie in das Feld Titel einen neuen Titel ein und klicken Sie auf Speichern.

6. Klicken Sie auf OK (OK), wenn die Bestätigungsmeldung angezeigt wird.

7. Klicken Sie auf OK (OK).

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird erneut geöffnet.
Der gespeicherte Titel wird in der Liste Stempel (Stamp) angezeigt.

Nicht mehr benötigte Stempel löschen

1. Klicken Sie auf Stempel definieren... (Define Stamp...) im Dialogfeld Stempel/Hintergrund (Stamp/Background).

Das Dialogfeld Stempeleinstellungen (Stamp Settings) wird geöffnet.

2. Klicken Sie auf das Register Einstellungen speichern (Save settings).

3. Wählen Sie in der Liste Stempel den Titel des zu löschenden Stempels aus.

4. Klicken Sie auf Löschen.

5. Klicken Sie auf OK (OK), wenn die Bestätigungsmeldung angezeigt wird.

Zum Löschen weiterer Stempel wiederholen Sie die Schritte 3 bis 5.

6. Klicken Sie auf OK (OK).

Das Dialogfeld Stempel/Hintergrund (Stamp/Background) wird erneut geöffnet.


Bilddaten in leuchtenden Farben darstellen

Mit der Funktion Vivid Photo (Vivid Photo) können Sie Bilddaten in lebendigeren Farben drucken.
Insbesondere die Farben Grün und Blau werden intensiver, wodurch Szenen brillanter wiedergegeben werden. Das Besondere an der Funktion Vivid Photo (Vivid Photo) ist, dass sich damit die Farben von Bäumen, Pflanzen, des Himmels, des Meers oder anderer Hintergrundszenerien verstärken lassen, ohne dabei die natürliche Wiedergabe von Hautfarben zu beeinträchtigen. Wenn Sie diese Funktion verwenden, werden leuchtende Farbtöne noch leuchtender.

So verwenden Sie die Funktion Vivid Photo (Vivid Photo):

1. Öffnen Sie das Druckertreiber-Setup-Fenster und aktivieren Sie das Kontrollkästchen Vivid Photo (Vivid Photo) auf der Registerkarte Effekte (Effects).

Abbildung: Kontrollkästchen [Vivid Photo] im Register [Effekte] (Effects)

2. Klicken Sie auf OK (OK).

Das Bild wird nun in leuchtenden Farben gedruckt.


Canon IJ-Vorschau

Die Canon IJ-Vorschau ist eine Anwendung, mit der Sie in einer Vorschau anzeigen können, welche Ergebnisse ein Druckauftrag liefert, bevor Sie den Druck eines Dokuments tatsächlich starten.

Die Vorschau wird entsprechend den Einstellungen angezeigt, die Sie im Druckertreiber gewählt haben, und ermöglicht Ihnen, das Dokumentenlayout, die Druckreihenfolge und die Anzahl der Seiten zu überprüfen. Sie können auch die Einstellungen für den Medientyp und die Papierzufuhr ändern.

Wenn Sie vor dem Druckvorgang eine Vorschau anzeigen möchten, öffnen Sie das Druckertreiber-Setup-Fenster, klicken Sie auf das Register Optionen und aktivieren Sie das Kontrollkästchen Vorschau vor dem Druckvorgang.

Wenn Sie keine Vorschau anzeigen möchten, deaktivieren Sie das Kontrollkästchen.

Verwandtes Thema

Druckergebnisse vor dem Drucken anzeigen


Canon IJ-Statusmonitor

Der Canon IJ-Statusmonitor ist eine Anwendung, die den Druckerstatus und den Fortschritt des aktuellen Druckauftrags in einem Windows-Fenster anzeigt. Der Status wird mit Hilfe von Grafiken, Symbolen und Meldungen angezeigt.

Canon IJ-Statusmonitor starten

1. Der Canon IJ-Statusmonitor wird automatisch gestartet, wenn Daten an den Drucker gesendet werden. Nach dem Start wird der Canon IJ-Statusmonitor als Schaltfläche in der Taskleiste angezeigt.

Abbildung: Schaltfläche in der Taskleiste

2. Klicken Sie auf die Schaltfläche Statusmonitor in der Taskleiste.

Der Canon IJ-Statusmonitor wird angezeigt.

Abbildung: Canon IJ-Statusmonitor

Tipp

Um den Canon IJ-Statusmonitor zu öffnen, wenn der Drucker nicht druckt, öffnen Sie das Druckertreiber-Setup-Fenster und klicken Sie auf Druckerstatus anzeigen... im Register Wartung.

Wenn Fehler auftreten

Der Canon IJ-Statusmonitor wird automatisch angezeigt, wenn ein Fehler auftritt (z. B. kein Papier mehr oder nur noch wenig Tinte vorhanden ist).

Abbildung: Fehlermeldung im Canon IJ-Statusmonitor

Führen Sie in diesen Fällen die beschriebenen Schritte durch.


Überblick über den Druckertreiber

Canon IJ-Druckertreiber

Canon IJ-Statusmonitor

Canon IJ-Vorschau


Register Wartung

Abbildung: Register [Wartung] (Maintenance)

Über das Register Wartung (Maintenance) können Sie die Funktionen zur Druckkopfwartung aufrufen und die Einstellungen des Druckers ändern.

Funktionen

Druckköpfe reinigen

Papiereinzugwalzen reinigen

Druckkopf ausrichten

Druckkopfdüsen prüfen

Druckerinnenraum reinigen

Ein-/Ausschaltfunktion

Tintenpatrone auswählen

Verwandte Themen

Geräuschpegel des Druckers senken / Geräuscharmer Modus

Betriebsmodus des Druckers ändern


Normaler Druck

Mit Grundeinstellungen drucken

Seitenformat und Ausrichtung auswählen


Verschiedene Druckmethoden

Anzahl der Kopien und Druckreihenfolge festlegen

Heftrand festlegen

Randloser Druck

An Seite anpassen

Zoomdruck

Seitenlayoutdruck

Posterdruck

Broschürendruck

Duplexdruck

Stempel-/Hintergrunddruck

Umschläge bedrucken

Druckergebnisse vor dem Drucken anzeigen

Papierformat festlegen (benutzerdefiniertes Format)


Druckqualität ändern und Bilddaten korrigieren

Eine Kombination aus Druckqualität und Halbtonverfahren auswählen

Farbdokumente schwarzweiß drucken

Farbkorrektur festlegen

Farbbalance anpassen

Intensität anpassen

Kontrast einstellen

Helligkeit einstellen

Illustration simulieren

Bilddaten mit einer einzelnen Farbe drucken

Bilddaten in leuchtenden Farben darstellen

Gezackte Umrisslinien glätten

Farbeigenschaften zur Verbesserung der Farbwiedergabe ändern

Reduzierung des Bildrauschens


Druckeinstellungen ändern

Druckoptionen ändern

Geänderte Druckprofile speichern


Nachfolgend finden Sie die Verfahren zur Durchführung bestimmter Aufgaben

Drucken

Ich möchte ein normales Dokument drucken.

Mit Grundeinstellungen drucken

Ich möchte ein Foto so drucken, dass es die gesamte Seite ausfüllt.

Randloser Druck

Ich möchte effizient drucken.

Duplexdruck

Ich möchte nachts leise drucken.

Geräuschpegel des Druckers senken / Geräuscharmer Modus

Arbeitsweise des Druckers überprüfen

Ich möchte den Druckerstatus und den Druckfortschritt überprüfen.

Canon IJ-Statusmonitor

Ich möchte vor dem Druckvorgang eine Vorschau anzeigen.

Druckergebnisse vor dem Drucken anzeigen

Probleme beheben

Ich möchte Verschmierungen und verstopfte Druckkopfdüsen beseitigen.

Druckkopfdüsen prüfen

Druckköpfe reinigen

Ich möchte krumme Linien und Verschmierungen beseitigen.

Druckkopf ausrichten

Ich möchte verhindern, dass die Rückseite des Papiers verschmiert.

Druckerinnenraum reinigen

Aktuellen Druckertreiber herunterladen und installieren

Aktuellen MP Drivers verwenden

MP Drivers installieren

Druckfunktionen verwenden

Ich möchte die Druckdaten vergrößern oder verkleinern.

An Seite anpassen

Zoomdruck

Ich möchte mehrere Seiten verkleinern und sie auf einem einzigen Blatt Papier ausdrucken.

Seitenlayoutdruck

Ich möchte die Dokumentdaten mit gedruckten Zeichen wie beispielsweise WICHTIG überlagern.

Stempel-/Hintergrunddruck

Ich möchte ein einseitiges Dokument vergrößern und es auf mehrere Blatt Papier drucken.

Posterdruck

Ich möchte ein mehrseitiges Dokument so drucken, dass es als Broschüre gebunden werden kann.

Broschürendruck

Ich möchte, dass beim Drucken ein Heftrand frei bleibt.

Heftrand festlegen

Ich möchte Bilddaten so drucken, dass sie wie eine Illustration aussehen.

Illustration simulieren

Ich möchte die Druckreihenfolge ändern.

Anzahl der Kopien und Druckreihenfolge festlegen

Farben mit dem Druckertreiber anpassen

Ich möchte Fotos in leuchtenden Farben drucken.

Bilddaten in leuchtenden Farben darstellen

Ich möchte beim Drucken das Bildrauschen reduzieren.

Reduzierung des Bildrauschens

Ich möchte, dass beim Drucken automatisch die Bilddaten verbessert werden.

Farbeigenschaften zur Verbesserung der Farbwiedergabe ändern

Ich möchte eine Feinabstimmung der Farben über den Druckertreiber vornehmen.

Farbbalance anpassen

Intensität anpassen

Ich möchte beim Drucken die Helligkeit der Bilddaten ändern.

Helligkeit einstellen


Druckertreiber aktualisieren

Aktuellen MP Drivers verwenden

MP Drivers deinstallieren

Vor dem Installieren des MP Drivers

MP Drivers installieren


Wartung und Ändern von Einstellungen

Druckköpfe reinigen

Papiereinzugwalzen reinigen

Druckkopf ausrichten

Druckkopfdüsen prüfen

Druckerinnenraum reinigen

Tintenpatrone auswählen

Ein-/Ausschaltfunktion

Geräuschpegel des Druckers senken / Geräuscharmer Modus

Betriebsmodus des Druckers ändern